<?php
/************************************************************************/
/* DUNE by NPDS                                                         */
/* ===========================                                          */
/*                                                                      */
/* Based on PhpNuke 4.x source code                                     */
/*                                                                      */
/* NPDS Copyright (c) 2002-2011 by Philippe Brunier                     */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

function adm_translate($phrase) {
 settype($englishname,'string');
 switch($phrase) {
   case "$englishname": $tmp="$englishname"; break;
   case "datestring": $tmp="%A, %B %d @ %H:%M:%S %Z"; break;
   case "linksdatestring": $tmp="%d-%b-%Y"; break;
   case "datestring2": $tmp="%A, %B %d"; break;
   case "dateforop": $tmp="m-d-y"; break;

   case "Editer le Bloc Administration": $tmp="Edit Admin Block"; break;
   case "Titre :": $tmp="Title:"; break;
   case "Contenu :": $tmp="Content:"; break;
   case "Valider": $tmp="Submit"; break;
   case "Faq": $tmp="FAQ"; break;
   case "ID": $tmp="ID"; break;
   case "Catgories": $tmp="Categories"; break;
   case "Effacer": $tmp="Delete"; break;
   case "Editer": $tmp="Edit"; break;
   case "Rponse": $tmp="Answer"; break;
   case "Ajouter des Catgories": $tmp="Add Categories"; break;
   case "Catgories :": $tmp="Categories:"; break;
   case "Ajouter": $tmp="Add"; break;
   case "Questions & Rponses": $tmp="Questions and Answers"; break;
   case "Question : ": $tmp="Question:"; break;
   case "Ajouter une question": $tmp="Add Question"; break;
   case "Rponse : ": $tmp="Answer:"; break;
   case "Editer les Catgories": $tmp="Edit Categories"; break;
   case "Sauver les modifications": $tmp="Save Changes"; break;
   case "Editer Question & Rponse": $tmp="Edit Question and Answer"; break;
   case "ATTENTION : tes-vous sr de vouloir effacer cette FAQ et toutes ses questions ?": $tmp="WARNING: Are you sure you want to delete this FAQ and all its question?"; break;
   case "Non": $tmp="No"; break;
   case "Oui": $tmp="Yes"; break;
   case "ATTENTION : tes-vous sr de vouloir effacer cette question ?": $tmp="WARNING: Are you sure you want to delete this Question?"; break;
   case "Auteurs actuels": $tmp="current authors"; break;
   case "Editer les Administrateurs": $tmp="Edit Admins"; break;
   case "Modifier l'information": $tmp="Modify Info"; break;
   case "Effacer l'Auteur": $tmp="Delete Author"; break;
   case "Surnom": $tmp="Handle"; break;
   case "Nom": $tmp="Name"; break;
   case "E-mail": $tmp="Email"; break;
   case "URL": $tmp="URL"; break;
   case "Actif(s)": $tmp="Active"; break;
   case "Sujet": $tmp="Topics"; break;
   case "Rubriques": $tmp="Sections"; break;
   case "Blocs": $tmp="Blocks"; break;
   case "Bloc Principal": $tmp="Main Block"; break;
   case "Edition des Utilisateurs": $tmp="Edit Users"; break;
   case "Sondage": $tmp="Survey"; break;
   case "Sondages": $tmp="Surveys/Polls"; break;
   case "Liens Web": $tmp="Web Links"; break;
   case "Tlchargements": $tmp="Downloads"; break;
   case "Gestionnaire de Fichiers": $tmp="File Manager"; break;
   case "Grands Titres de sites de News": $tmp="Headlines"; break;
   case "Ephmrides": $tmp="Ephemerids"; break;
   case "Critiques": $tmp="Reviews"; break;
   case "La Lettre": $tmp="Newsletter"; break;
   case "Super Utilisateur": $tmp="Super User"; break;
   case "Si <b>Super Utilisateur</b> est coch, l'Utilisateur aura TOUS les Droits.": $tmp="If <b>Super</b> is checked then the user will get full function menu"; break;
   case "Mot de Passe": $tmp="Password"; break;
   case " Ajouter un Auteur ": $tmp="Add Author"; break;
   case "* indique les champs requis": $tmp="* indicates required fields"; break;
   case "mise  jour": $tmp="update"; break;
   case "Entrez  nouveau votre Mot de Passe": $tmp="Retype Password"; break;
   case "(seulement pour modifications)": $tmp="(for changes only)"; break;
   case " Actualiser l'Auteur": $tmp="Update Author"; break;
   case "Mauvais Mot de Passe": $tmp="bad password"; break;
   case "Dsol, les nouveaux Mots de Passe ne correspondent pas. Cliquez sur retour et recommencez": $tmp="Sorry, the new passwords do not match. Click back and try again"; break;
   case "Merci d'entrer l'information en fonction des spcifications": $tmp="Please enter information according to the specifications"; break;
   case "Retour en arrire": $tmp="Go Back"; break;
   case "Vous devez remplir tous les Champs": $tmp="You must complete all compulsory fields"; break;
   case "- Etes-vous certain ?": $tmp="- are you sure?"; break;
   case "Effacer": $tmp="delete"; break;
   case "Etes-vous sr de vouloir effacer": $tmp="Are you sure you want to delete"; break;
   case "Publier dans la racine ?": $tmp="Publish in Home?"; break;
   case "Ne s'applique que si la catgorie : <b>'Articles'</b> n'est pas slectionne.": $tmp="Only works if Articles category isn't selected"; break;
   case "Seulement aux membres": $tmp="Only to members"; break;
   case "Groupe": $tmp="Group"; break;
   case "Catgorie": $tmp="Category"; break;
   case "Articles programms": $tmp="Programmed Articles"; break;
   case "Titre": $tmp="Title"; break;
   case "Sujet": $tmp="Topic"; break;
   case "Slectionner un Sujet": $tmp="Select Topic"; break;
   case "Texte d'introduction": $tmp="Intro Text"; break;
   case "Texte tendu": $tmp="Extended Text"; break;
   case "Jour : ": $tmp="Day:"; break;
   case "Mois : ": $tmp="Month:"; break;
   case "Anne : ": $tmp="Year:"; break;
   case "Heure : ": $tmp="Hour:"; break;
   case "Prvisualiser": $tmp="Preview Admin Story"; break;
   case "Poster un Article Admin": $tmp="Post Admin Story"; break;
   case "Ok": $tmp="Go!"; break;
   case "Tous les Sujets": $tmp="All Topics"; break;
   case "Re-prvisualiser": $tmp="Preview Again"; break;
   case "Sauver l'Article Automatique": $tmp="Save Auto Story"; break;
   case "Sujet": $tmp="Subject"; break;
   case "Texte complet": $tmp="Full Text"; break;
   case "(Certain des ventuelles URLs ?)": $tmp="(Did you check URLs?)"; break;
   case "Notes": $tmp="Notes"; break;
   case " Effacer l'Article ": $tmp="Delete Story"; break;
   case " Re-prvisualiser ": $tmp="PreviewAgain"; break;
   case "Poster un Article ": $tmp="PostStory"; break;
   case "Editer l'Article Automatique": $tmp="Edit Automated Story"; break;
   case "Administration des Bannires": $tmp="Banners Administration"; break;
   case "Bannires actives": $tmp="Current Active Banners"; break;
   case "Impressions": $tmp="Impressions"; break;
   case "Imp. restantes": $tmp="Imp. Left"; break;
   case "Clics": $tmp="Clicks"; break;
   case "Nom de l'Annonceur": $tmp="Client Name"; break;
   case "Fonctions": $tmp="Functions"; break;
   case "Illimit": $tmp="Unlimited"; break;
   case "Bannires termines": $tmp="Finished Banners"; break;
   case "Imp.": $tmp="Imp."; break;
   case "Date de dbut": $tmp="Date Started"; break;
   case "Date de fin": $tmp="Date Ended"; break;
   case "Annonceurs faisant de la publicit": $tmp="Advertising Clients"; break;
   case "Bannires actives": $tmp="Active Banners"; break;
   case "Nom du Contact": $tmp="Contact Name"; break;
   case "E-mail": $tmp="Contact Email"; break;
   case "Ajouter une nouvelle Bannire": $tmp="Add a New Banner"; break;
   case "Pour les Bannires Javascript, saisir seulement le code javascript dans la zone <i>Url du Clik</i> et laisser la zone image vide.": $tmp="For Javascript Banners with no Image Url : just put the javascript code in ClickUrl TextBox."; break;
   case "Pour les Bannires encore plus complexes (Flash, ...), saisir simplement la rfrence  votre_rpertoire/votre_fichier<b>.txt</b> (fichier de code php) dans la zone <i>Url du Clik</i> et laisser la zone image vide.": $tmp="For more complexe Banners (Flash, ...) : just put the ref to your_dir/your_file<b>.txt</b> in ClickUrl TextBox."; break;
   case "Nom de l'Annonceur : ": $tmp="Client Name: "; break;
   case "Impressions rserves : ": $tmp="Impressions Purchased: "; break;
   case "URL de l'image : ": $tmp="Image URL: "; break;
   case "URL du Clic : ": $tmp="Click URL: "; break;
   case "Niveau de l'Utilisateur": $tmp="User Level"; break;
   case "0=Tout le monde, 1=Membre seulement, 3=Administrateur seulement, 9=Dsactiver": $tmp="(0=everybody, 1=member only, 3=Admin only, 9=inactive)"; break;
   case "Ajouter une Bannire": $tmp="Add Banner"; break;
   case "Ajouter un nouvel Annonceur": $tmp="Add a New Client"; break;
   case "Nom du Contact : ": $tmp="Contact Name: "; break;
   case "E-mail: ": $tmp="Contact Email: "; break;
   case "Identifiant : ": $tmp="Client Login: "; break;
   case "Mot de Passe : ": $tmp="Client Password: "; break;
   case "Informations supplmentaires : ": $tmp="Extra Info:"; break;
   case "Ajouter Annonceur": $tmp="Add Client"; break;
   case "Effacer Bannire": $tmp="Delete Banner"; break;
   case "Etes-vous sr de vouloir effacer cette Bannire ?": $tmp="Are you sure you want to delete this Banner?"; break;
   case "Edition Bannire": $tmp="Edit Banner"; break;
   case "Ajouter plus d'affichages : ": $tmp="Add More Impressions: "; break;
   case "Rserv : ": $tmp="Purchased: "; break;
   case "Fait : ": $tmp="Made: "; break;
   case "Modifier la Bannire": $tmp="Change Banner"; break;
   case "Supprimer l'Annonceur": $tmp="Delete Advertising Client"; break;
   case "Vous tes sur le point de supprimer cet Annonceur : ": $tmp="You are about to delete client:"; break;
   case "et toutes ses Bannires !!!": $tmp="and all its Banners!!!"; break;
   case "Cet Annonceur n'a pas de Bannire active pour le moment.": $tmp="This client doesn't have any banners running now."; break;
   case "ATTENTION !!!": $tmp="WARNING!!!"; break;
   case "Cet Annonceur a les BANNIRES ACTIVES suivantes dans": $tmp="This client has the following ACTIVE BANNERS running in"; break;
   case "Etes-vous sr de vouloir effacer cet Annonceur et TOUTES ses Bannires ?": $tmp="Are you sure you want to delete this Client and ALL its Banners?"; break;
   case "Editer l'Annonceur": $tmp="Edit Advertising Client"; break;
   case "Modifier Annonceur": $tmp="Change Client"; break;
   case "Compt.": $tmp="Count"; break;
   case "Nom de fichier": $tmp="Filename"; break;
   case "Ver.": $tmp="Ver."; break;
   case "Taille de fichier": $tmp="Filesize"; break;
   case "Date": $tmp="Date"; break;
   case "Ajouter un Tlchargement": $tmp="Add Download"; break;
   case "Tlcharger URL : ": $tmp="Download URL:"; break;
   case "Compteur : ": $tmp="Counter:"; break;
   case "Nom de fichier : ": $tmp="File Name:"; break;
   case "Version : ": $tmp="Version:"; break;
   case "Taille de fichier : ": $tmp="File Size:"; break;
   case "Propritaire de la page Web : ": $tmp="Owner Website:"; break;
   case "Propritaire : ": $tmp="Owner:"; break;
   case "Categorie : ": $tmp="Category:"; break;
   case "Description:": $tmp="Description:"; break;
   case "Choisir les privilges ? :": $tmp="Set Privileges? :"; break;
   case "Anonyme": $tmp="Anonymous"; break;
   case "Editer un Tlchargement": $tmp="Edit Download"; break;
   case "Changer la date ? : ": $tmp="Change Date? : "; break;
   case "Changer les privilges ? :": $tmp="Change Privileges? :"; break;
   case "ATTENTION :  tes-vous sr de vouloir supprimer ce fichier tlchargeable ?": $tmp="WARNING: Are you sure you want to delete this Download file?"; break;
   case "Ajouter un Ephemride : ": $tmp="Add Ephemerid:"; break;
   case "Description de l'Ephmride : ": $tmp="Ephemerid Description:"; break;
   case "Envoyer": $tmp="Send"; break;
   case "Maintenance des Ephmrides (Editer/Effacer)": $tmp="Ephemerid Maintenance (Edit/Delete):"; break;
   case "Maintenance des Ephmrides": $tmp="Ephemerids Maintenance"; break;
   case "Editer Ephmride : ": $tmp="Edit Ephemerid:"; break;
   case "Nom du site": $tmp="Site Name"; break;
   case "Etat": $tmp="Status"; break;
   case "Inactif(s)": $tmp="Inactive"; break;
   case "Ajouter Grands Titres": $tmp="Add Headline"; break;
   case "Nom du site : ": $tmp="Site Name:"; break;
   case "URL : ": $tmp="URL:"; break;
   case "URL pour le fichier RDF/XML : ": $tmp="URL for the RDF/XML file:"; break;
   case "Etat : ": $tmp="Status:"; break;
   case "Editer paramtres Grand Titre": $tmp="Edit Headline"; break;
   case "Etes-vous sr de vouloir supprimer cette bote de Titres ?": $tmp="WARNING: Are you sure you want to delete this Headline?"; break;
   case "Edition des Blocs de gauche": $tmp="Edit Left Blocks"; break;
   case "Modifier un Bloc gauche": $tmp="Change left Block"; break;
   case "Effacer un Bloc gauche": $tmp="Delete left Block"; break;
   case "Crer un Bloc gauche": $tmp="Make left Block"; break;
   case "Il y a": $tmp="There are"; break;
   case "Liens": $tmp="Links in our Database"; break;
   case "Liens en attente de validation": $tmp="Links Waiting for Validation"; break;
   case "Lien N : ": $tmp="Link ID: "; break;
   case "Auteur": $tmp="Author"; break;
   case "Titre de la Page : ": $tmp="Page Title: "; break;
   case "URL de la Page : ": $tmp="Page URL: "; break;
   case "Visite": $tmp="Visit"; break;
   case "Description : ": $tmp="Description: "; break;
   case "Nom : ": $tmp="Name: "; break;
   case "E-mail : ": $tmp="Email: "; break;
   case "Catgorie : ": $tmp="Category: "; break;
   case "Soumission de Liens briss": $tmp="Broken Link Reports"; break;
   case "Proposition de modifications de Liens": $tmp="Link Modification Requests"; break;
   case "Ajouter une Catgorie principale": $tmp="Add a MAIN Category"; break;
   case "Ajouter une Sous-catgorie": $tmp="Add a SUB-Category"; break;
   case "dans": $tmp="in"; break;
   case "Ajouter un nouveau Lien": $tmp="Add a New Link"; break;
   case "Description :  (255 caractres max)": $tmp="Description: (255 characters max)"; break;
   case "E-mail : ": $tmp="E-Mail: "; break;
   case "Ajouter une URL": $tmp="Add URL"; break;
   case "Modifier la Catgorie": $tmp="Modify Category"; break;
   case "Modifier": $tmp="Modify"; break;
   case "Modifier les Liens": $tmp="Modify Links"; break;
   case "Nombre de Hits : ": $tmp="Hits: "; break;
   case "Ajouter un Editorial": $tmp="Add Editorial"; break;
   case "Modifier l'Editorial": $tmp="Modify Editorial"; break;
   case "Commentaire": $tmp="Comment"; break;
   case "Utilisateur": $tmp="User"; break;
   case "Note": $tmp="User AVG Rating"; break;
   case "Liens casss rapports par un ou plusieurs Utilisateurs": $tmp="User Reported Broken Links"; break;
   case "Ignorer (Efface toutes les <b>demandes</b> pour un Lien donn)": $tmp="Ignore (Deletes all <b>requests</b> for a given link)"; break;
   case "Effacer (Efface les <b>Liens casss</b> et <b>les avis</b> pour un Lien donn)": $tmp="Delete (Deletes <b>broken link</b> and <b>requests</b> for a given link)"; break;
   case "Aucun lien bris rapport.": $tmp="No reported broken links."; break;
   case "Liens": $tmp="Links"; break;
   case "Auteur": $tmp="Submitter"; break;
   case "Propritaire": $tmp="Owner"; break;
   case "Ignorer": $tmp="Ignore"; break;
   case "Requte de modification d'un Lien Utilisateur": $tmp="User Link Modification Requests"; break;
   case "Original": $tmp="Original"; break;
   case "Catgorie :": $tmp="Cat:"; break;
   case "Sous-catgorie :": $tmp="Subcat:"; break;
   case "Propos": $tmp="Proposed"; break;
   case "Accepter": $tmp="Accept"; break;
   case "Nom de la Catgorie : ": $tmp="Category Name: "; break;
   case "Nom de la Sous-catgorie : ": $tmp="Sub-Category Name: "; break;
   case "ATTENTION : Etes-vous sr de vouloir effacer cette Catgorie et tous ses Liens ?": $tmp="WARNING: Are you sure you want to delete this Category and ALL its Links?"; break;
   case "existe dj !": $tmp="already exist!"; break;
   case "Erreur : La Catgorie": $tmp="ERROR: The Category"; break;
   case "Erreur : La Sous-catgorie": $tmp="ERROR: The SubCategory"; break;
   case "Editorial ajout  la base de donnes": $tmp="Editorial added to the Database"; break;
   case "Editorial modifi": $tmp="Editorial Modified"; break;
   case "Editorial supprim de la base de donnes": $tmp="Editorial removed from Database"; break;
   case "Erreur : cette URL est dj prsente dans la base de donnes !": $tmp="ERROR: This URL is already listed in the Database!"; break;
   case "Erreur : vous devez saisir un TITRE pour votre Lien !": $tmp="ERROR: You need to type a TITLE for your URL!"; break;
   case "Erreur : vous devez saisir une URL pour votre Lien !": $tmp="ERROR: You need to type a URL for your URL!"; break;
   case "Erreur : vous devez saisir une DESCRIPTION pour votre Lien !": $tmp="ERROR: You need to type a DESCRIPTION for your URL!"; break;
   case "Nouveau Lien ajout dans la base de donnes": $tmp="New Link added to the Database"; break;
   case "Votre Lien": $tmp="Your Link at"; break;
   case "Bonjour": $tmp="Hello"; break;
   case "Nous avons approuv votre contribution  notre moteur de recherche.": $tmp="We approved your link submission for our search engine."; break;
   case "Vous pouvez utiliser notre moteur de recherche sur : ": $tmp="You can browse our search engine at:"; break;
   case "Merci pour votre Contribution !": $tmp="Thanks for your submission!"; break;
   case "Edition du Bloc Principal": $tmp="Edit Main Block"; break;
   case "Configuration des Forums": $tmp="Forum Configuration"; break;
   case "Autoriser le HTML : ": $tmp="Allow HTML:"; break;
   case "Autoriser les Smilies : ": $tmp="Allow Smilies:"; break;
   case "Autoriser les Signatures :": $tmp="Allow Signature:"; break;
   case "Seuil pour les Sujet 'chauds' :": $tmp="Hot Topic Threshold:"; break;
   case "Nombre de contributions par page : ": $tmp="Posts per Page:"; break;
   case "(C'est le nombre de contributions affiches pour chaque page relative  un Sujet)": $tmp="(This is the number of posts per topic that will be displayed per page of a topic)"; break;
   case "Sujets par forum :": $tmp="Topics per Forum:"; break;
   case "(C'est le nombre de Sujets affichs pour chaque page relative  un Forum)": $tmp="(This is the number of topics per forum that will be displayed per page of a forum)"; break;
   case "Changer": $tmp="Change"; break;
   case "Catgories de Forum": $tmp="Forum Categories"; break;
   case "Nombre de Forum(s)": $tmp="No. of Forum(s)"; break;
   case "Forum class en": $tmp="Forum listed at"; break;
   case "Nom du forum": $tmp="Forum Name"; break;
   case "Description": $tmp="Description"; break;
   case "Accs": $tmp="Access"; break;
   case "Type": $tmp="Type"; break;
   case "Publication Anonyme autorise": $tmp="Anonymous Posting"; break;
   case "Utilisateur enregistr": $tmp="Registered User"; break;
   case "Public": $tmp="Public"; break;
   case "Priv": $tmp="Private"; break;
   case "Cach": $tmp="Hidden"; break;
   case "Ajouter plus de Forum pour": $tmp="Add More Forums for"; break;
   case "(Redirection sur un forum externe : <.a href...)": $tmp="(For forum redirection, put <.a href...)"; break;
   case "Niveau d'accs": $tmp="Access Level"; break;
   case "Utilisateur enregistr uniquement": $tmp="Registered users only"; break;
   case "Type :": $tmp="Type:"; break;
   case "- Mot de Passe (si Priv)<br />- Le nom du fichier de formulaire (si Texte tendu)<br /><span style=\"font-size: 10px;\">&nbsp;&nbsp;=> modules/sform/forum</span><br />- Les Groupes ID (si Groupe)":    $tmp="- Password (if Private)<br />- Form file name (if Extended Text) in modules/sform/forum<br />- Groups ID (if Group)"; break;
   case "Changer les Catgories : ": $tmp="Change Categories:"; break;
   case "Le Modrateur slectionn n'existe pas.": $tmp="The selected Moderator doesn't exist in the database."; break;
   case "ATTENTION :  tes-vous sr de vouloir supprimer cette Catgorie, ses Forums et tous ses Sujets ?": $tmp="WARNING: Are you sure you want to delete this Category, Forums and all its Topics?"; break;
   case "ATTENTION :  tes-vous certain de vouloir effacer ce Forum et tous ses Sujets ?": $tmp="WARNING: Are you sure you want to delete this Forum and all its Topics?"; break;
   case "Informations gnrales du site": $tmp="General Site Info"; break;
   case "Dure de vie du cookie Admin (en heure)": $tmp="Admin'cookie TTL (in hours)"; break;
   case "Dure de vie du cookie User (en heure)": $tmp="User'cookie TTL (in hours)"; break;
   case "Nom du site pour la balise <b>Title</b> : ": $tmp="Html Site Name:"; break;
   case "URL du site : ": $tmp="Site URL:"; break;
   case "Logo du site (pour les impressions) : ": $tmp="Site Logo (for printing functions):"; break;
   case "Slogan du site : ": $tmp="Site Slogan:"; break;
   case "Date de dmarrage du site : ": $tmp="Site Start Date:"; break;
   case "Nombre d'lments dans la page <b>Top</b> : ": $tmp="Number of items in TOP Page:"; break;
   case "Nombre d'Articles en Page Principale : ": $tmp="Stories Number in the Home:"; break;
   case "Nombre d'Articles dans le Bloc des anciens Articles :": $tmp="Stories in Old Articles Box:"; break;
   case "Nom par dfaut de -anonyme- :": $tmp="Anonymous Default Name:"; break;
   case "Autoriser les Commentaires anonymes ?": $tmp="Allow Anonymous to Post Comments?"; break;
   case "Nombre Maximum de Commentaire par utilisateur (24H) ?": $tmp="Maximum number off Comments per user (24H)?"; break;
   case "Autoriser la cration de News pour": $tmp="Allow the post of News"; break;
   case "<b>Ne pas</b> enregistrer les 'Hits' des auteurs dans les statistiques ?": $tmp="<b>Don't</b> record the Admin's hits in stats?"; break;
   case "Thme d'affichage par dfaut : ": $tmp="Default Theme for your Site:"; break;
   case "Page de dmarrage": $tmp="Start Page"; break;
   case "Slectionner la langue du site : ": $tmp="Select the Language for your Site:"; break;
   case "Heure locale : ": $tmp="Local Time Format:"; break;
   case "Options pour les Bannires": $tmp="Banners Options"; break;
   case "Activer les Bannires ?": $tmp="Activate Banners in your site?"; break;
   case "Votre adresse IP (= ne pas comptabiliser les hits qui en proviennent) :": $tmp="Your IP for not counting hits:"; break;
   case "Message de pied de page": $tmp="Footer Messages"; break;
   case "Ligne 1 : ": $tmp="Footer Line 1:"; break;
   case "Ligne 2 : ": $tmp="Footer Line 2:"; break;
   case "Ligne 3 : ": $tmp="Footer Line 3:"; break;
   case "Ligne 4 : ": $tmp="Footer Line 4:"; break;
   case "Configuration des infos en Backend": $tmp="Backend Configuration"; break;
   case "Titre du Backend : ": $tmp="Backend Title:"; break;
   case "Langue du  Backend : ": $tmp="Backend Language:"; break;
   case "URL de l'image du Backend : ": $tmp="Backend Image URL:"; break;
   case "Largeur de l'image du Backend : ": $tmp="Backend Image Width:"; break;
   case "Hauteur de l'image du Backend : ": $tmp="Backend Image Height:"; break;
   case "Configuration par dfaut des Liens Web": $tmp="Web Links Default Config"; break;
   case "Nombre de liens par page : ": $tmp="Links per Page:"; break;
   case "Nombre de Hits sur le Lien pour qu'il soit populaire : ": $tmp="Hits to be Popular:"; break;
   case "Nombre de Liens 'Nouveaux' : ": $tmp="Number of Links as New:"; break;
   case "Nombre de Liens 'Meilleur' : ": $tmp="Number of Links as Best:"; break;
   case "Nombre de Liens dans les rsultats des recherches : ": $tmp="Links in Search Results:"; break;
   case "Laisser les Utilisateurs anonymes poster de nouveaux Liens ?": $tmp="Let Anonymous users post new links?"; break;
   case "Afficher le Logo sur la page Web Links ?": $tmp="Activate Logo in Main Web Links?"; break;
   case "Activer l'icne [N]ouveau pour les Catgories ?": $tmp="Activate New Categories Icons?"; break;
   case "Systme de Messagerie (Email)": $tmp="Mail System"; break;
   case "Adresse E-mail de l'Administrateur : ": $tmp="Administrator Email:"; break;
   case "Quelle fonction Mail utilise ?": $tmp="What Mail function to be used?"; break;
   case "de": $tmp="of"; break;
   case "Pied": $tmp="Footer"; break;
   case "Envoyer par E-mail les nouveaux Articles  l'Administrateur": $tmp="Mail New Stories to Admin"; break;
   case "Notifier les nouvelles contributions par E-mail ?": $tmp="Notify new submissions by email?"; break;
   case "Adresse E-mail o envoyer le message : ": $tmp="Email to send the message:"; break;
   case "Sujet de l'E-mail : ": $tmp="Email Subject:"; break;
   case "Message de l'E-mail : ": $tmp="Email Message:"; break;
   case "Compte E-mail (Provenance) : ": $tmp="Email Account (From):"; break;
   case "Options pour les Commentaires": $tmp="Comments Options"; break;
   case "Type de modration : ": $tmp="Type of Moderation:"; break;
   case "Modration par l'Administrateur": $tmp="Moderation by Admin"; break;
   case "Modration par les Utilisateurs": $tmp="Moderation by Users"; break;
   case "Pas de modration": $tmp="No Moderation"; break;
   case "Options des sondages": $tmp="Voting Options"; break;
   case "Nombre maximum de choix pour les Sondages : ": $tmp="Max Poll Options:"; break;
   case "Autoriser les Utilisateurs  voter plusieurs fois ?": $tmp="Allow users to vote several time?"; break;
   case "Paramtres lis  l'illustration": $tmp="Some Graphics Stuff"; break;
   case "Chemin des images des Sujets : ": $tmp="Topics Images Path:"; break;
   case "Chemin de certaines images (vote, ...) : ": $tmp="Another Images Path:"; break;
   case "Chemin des images du Menu Administrateur : ": $tmp="Admin Menu Images Path:"; break;
   case "Activer les images dans le menu Administration ?": $tmp="Graphics in Administration Menu?"; break;
   case "Activer les Menus courts pour l'administration ?": $tmp="Short Administration Menu?"; break;
   case "Polices du site : ": $tmp="Site Font:"; break;
   case "Divers": $tmp="Miscellaneous"; break;
   case "Nombres d'articles en mode Administration : ": $tmp="Articles Number in Admin:"; break;
   case "Longueur minimum du Mot de Passe des Utilisateurs : ": $tmp="Minimum users password length:"; break;
   case "Nombre d'Utilisateurs lists : ": $tmp="Number of User Listed:"; break;
   case "Activer les Avatars ?": $tmp="Activate Avatars?"; break;
   case "Activer la description simplifie des Utilisateurs ?": $tmp="Short User registration?"; break;
   case "Autoriser la cration automatique des membres ?": $tmp="Allow automated new-users configuration?"; break;
   case "Fermer les Nouvelles Inscriptions ?": $tmp="Closed New Registration?"; break;
   case "Activer les rfrants HTTP ?": $tmp="Activate HTTP Referers?"; break;
   case "Combien de rfrants au maximum ?": $tmp="How Many Referers you want as Maximum?"; break;
   case "Activer les Commentaires des Sondages ?": $tmp="Activate Comments in Polls?"; break;
   case "Liste des membres": $tmp="Members List"; break;
   case "Rubrique de tlchargement": $tmp="Download Section"; break;
   case "Tous": $tmp="All"; break;
   case "courtes": $tmp="shorts"; break;
   case "Pour les Grands Titres de sites de News, activer la vrification de l'existance d'un Web sur le Port 80 ?": $tmp="Headlines : Check the existance of Port 80 web?"; break;
   case "Pour les pages HTML gnres, activer les tags avancs de gestion du cache ?": $tmp="Cache Control : Activate the advanced cache tags (pragma ...)?"; break;
   case "Crer un nouveau Sondage": $tmp="Create new poll"; break;
   case "Effacer les Sondages": $tmp="Delete Polls"; break;
   case "Intitul du Sondage": $tmp="Polltitle"; break;
   case "S.V.P. entrez chaque option disponible dans un seul champ": $tmp="Please enter each available option into a single field"; break;
   case "Option": $tmp="Option"; break;
   case "Crer": $tmp="Create"; break;
   case "Retirer un Sondage existant": $tmp="Remove an existing poll"; break;
   case "ATTENTION : Le Sondage choisi va tre supprim IMMEDIATEMENT de la base de donnes !": $tmp="WARNING: The chosen poll will be removed IMMEDIATELY from the database!"; break;
   case "S.V.P. Choisissez un sondage dans la liste suivante.": $tmp="Please choose a poll from the list below."; break;
   case "Retirer": $tmp="Remove"; break;
   case "Afficher les resultats des Sondages": $tmp="View poll results"; break;
   case " Afficher ": $tmp=" View "; break;
   case "Sites Rfrents": $tmp="HTTP Referers"; break;
   case "Qui parle de nous ?": $tmp="Who is linking our site?"; break;
   case "Effacer les Rfrants": $tmp="Delete Referers"; break;
   case "Edition des Blocs de droite": $tmp="Edit Right Blocks"; break;
   case "Modifier un Bloc droit": $tmp="Change right Block"; break;
   case "Effacer un Bloc droit": $tmp="Delete right Block"; break;
   case "Crer un nouveau Bloc": $tmp="Create New Block"; break;
   case "Crer un Bloc droite": $tmp="Make right Block"; break;
   case "Cliquez pour diter": $tmp="Click to Edit"; break;
   case "Rubriques actives": $tmp="Current Active Sections"; break;
   case "Ajouter un Article dans une Rubrique": $tmp="Add Article in Sections"; break;
   case "Ajouter un Article": $tmp="Add Article!"; break;
   case "Articles": $tmp="Articles"; break;
   case "Derniers": $tmp="Last"; break;
   case "Editer l'Article d'ID : ": $tmp="Edit Article ID:"; break;
   case "Ajouter une nouvelle Rubrique": $tmp="Add a New Section"; break;
   case "Nom de la Rubrique : ": $tmp="Section Name:"; break;
   case "Image pour la Rubrique : ": $tmp="Section Image:"; break;
   case "(exemple : tonial.png)": $tmp="(example: opinion.gif)"; break;
   case "Ajouter une Rubrique": $tmp="Add Section!"; break;
   case "Editer un Article": $tmp="Edit Article"; break;
   case "Contenu": $tmp="Content"; break;
   case "Effacer un Article !": $tmp="Delete Article!"; break;
   case "Editer une Rubrique : ": $tmp="Edit Section:"; break;
   case "Cette Rubrique a": $tmp="(This Section has)"; break;
   case "Article(s) attach(s)": $tmp="articles attached"; break;
   case "(255 caractres Max.)": $tmp="(255 characters Max.)"; break;
   case "Effacer une Rubrique": $tmp="Delete Section!"; break;
   case "Effacer la Rubrique : ": $tmp="Delete Section: "; break;
   case "Etes-vous sr de vouloir effacer cette Rubrique ?": $tmp="Are you sure you want to delete section"; break;
   case "Ceci va dtruire tous ses Articles !": $tmp="This will delete ALL its articles!"; break;
   case "Effacer un Article : ": $tmp="Delete Article: "; break;
   case "Etes-vous sr de vouloir effacer cet Article ?": $tmp="Are you sure you want to delete this article?"; break;
   case "Ajouter une nouvelle Catgorie": $tmp="Add a New Category"; break;
   case "Nom : ": $tmp="New Category Name:"; break;
   case "Edition des Catgories": $tmp="Edit Category"; break;
   case "Slectionner une Catgorie": $tmp="Select a Category"; break;
   case "Nom : ": $tmp="Category Name:"; break;
   case "Supprimer une Catgorie": $tmp="Delete Category"; break;
   case "Slectionner une Catgorie  supprimer": $tmp="Select a Category to Delete:"; break;
   case "Suppression effectue": $tmp="Deletion Completed!"; break;
   case "Attention : ": $tmp="WARNING :"; break;
   case "la Catgorie": $tmp="The Category"; break;
   case "a": $tmp="has"; break;
   case "Articles !": $tmp="stories inside!"; break;
   case "Vous pouvez supprimer la Catgorie, les Articles et Commentaires": $tmp="You can Delete this Category and ALL its stories and comments"; break;
   case "ou les affecter  une autre Catgorie.": $tmp="or you can Move ALL the stories to a New Category."; break;
   case "Que voulez-vous faire ?": $tmp="What do you want to do?"; break;
   case "Tout supprimer": $tmp="Delete All"; break;
   case "Affecter  une autre Catgorie": $tmp="Move my Stories"; break;
   case "Affectation d'Articles vers une nouvelle Catgorie": $tmp="Move Stories to a New Category"; break;
   case "Tous les Articles dans": $tmp="ALL stories under"; break;
   case "seront affects ": $tmp="will be moved."; break;
   case "Slectionner la nouvelle Catgorie : ": $tmp="Please Select the New Category:"; break;
   case "Affectation": $tmp="Move!"; break;
   case "La r-affectation est termine !": $tmp="Congratulations! The Move has been completed!"; break;
   case "Cette Catgorie existe dj !": $tmp="This Category already exists!"; break;
   case "Retour en arrire, pour changer le Nom": $tmp="Go Back to Change the Name"; break;
   case "Catgorie sauvegarde": $tmp="Category Saved!"; break;
   case "Retour  l'index d'administration": $tmp="Go to Admin Section"; break;
   case "Nouvelle Catgorie ajoute": $tmp="New Category Added!"; break;
   case " Modifier l'Article": $tmp="ChangeStory"; break;
   case "Etes-vous sr de vouloir effacer l'Article N": $tmp="Are you sure you want to remove Story ID #"; break;
   case "et tous ses Commentaires ?": $tmp="and all it's comments?"; break;
   case "Nouvel Article": $tmp="New Article"; break;
   case "Prvisualiser l'Article": $tmp="Preview Story"; break;
   case "Identifiant Utilisateur": $tmp="Handle/UserID"; break;
   case "Modifier un utilisateur": $tmp="Modify User"; break;
   case "Supprimer un utilisateur": $tmp="Delete User"; break;
   case "Votre adresse E-mail masque": $tmp="Fake Email"; break;
   case "Votre adresse ICQ": $tmp="Your ICQ"; break;
   case "Votre rfrence AIM": $tmp="Your AIM"; break;
   case "Votre rfrence YIM": $tmp="Your YIM"; break;
   case "Votre rfrence MSNM": $tmp="Your MSNM"; break;
   case "Votre situation gographique": $tmp="Location"; break;
   case "Votre activit": $tmp="Occupation"; break;
   case "Vos centres d'intert": $tmp="Interest"; break;
   case "Option : ": $tmp="Option: "; break;
   case "Autoriser les autres Utilisateurs  voir mon adresse E-mail ?": $tmp="Allow other users to view my email address?"; break;
   case "Signature": $tmp="Signature"; break;
   case "Ajouter un Utilisateur": $tmp="Add User"; break;
   case "ID Utilisateur": $tmp="User ID"; break;
   case "Autoriser la connexion": $tmp="Allow connection"; break;
   case "Utilisateur inexistant !": $tmp="User doesn't exist!"; break;
   case "Utilisateur": $tmp="user"; break;
   case "Pas de nouveaux Articles posts": $tmp="No New Submissions"; break;
   case "Nouveaux Articles posts": $tmp="New Stories Submissions"; break;
   case "Aucun Sujet": $tmp="No Subject"; break;
   case "Sujets actifs": $tmp="Current Active Topics"; break;
   case "Ajouter un nouveau Sujet": $tmp="Add a New Topic"; break;
   case "Intitul du Sujet :": $tmp="Topic Name:"; break;
   case "(un simple nom sans espaces - 20 caractres max.)": $tmp="(just a name without spaces - max: 20 characters)"; break;
   case "par exemple : cesiteestgnial": $tmp="for example: gamesandhobbies"; break;
   case "Texte du Sujet :": $tmp="Topic Text:"; break;
   case "(description ou nom complet du Sujet - max : 40 caractres)": $tmp="(the full topic text or description - max: 40 characters)"; break;
   case "par exemple : ce site est gnial": $tmp="for example: Games and Hobbies"; break;
   case "Image du Sujet :": $tmp="Topic Image:"; break;
   case "(nom de l'image + extension)": $tmp="(image name + extension located in"; break;
   case "par exemple : genial.png": $tmp="for example: games.gif"; break;
   case "Ajouter un Sujet": $tmp="Add Topic!"; break;
   case "Editer le Sujet :": $tmp="Edit Topic:"; break;
   case "Ajouter des Liens relatifs au Sujet : ": $tmp="Add Related Links:"; break;
   case "Nom du site : ": $tmp="Site Name: "; break;
   case "URL : ": $tmp="URL: "; break;
   case "Grer les Liens Relatifs : ": $tmp="Manage Related Links:"; break;
   case "Effacer le Sujet !": $tmp="Delete Topic!"; break;
   case "Editer les Liens Relatifs": $tmp="Edit Related Link"; break;
   case "Sujet : ": $tmp="Topic:"; break;
   case "Effacer le Sujet": $tmp="Delete Topic"; break;
   case "Etes-vous sr de vouloir effacer ce Sujet ?": $tmp="Are you sure you want to delete Topic"; break;
   case "Ceci effacera tous ses Articles et ses Commentaires !": $tmp="This will delete ALL it's stories and it's comments!"; break;
   case "Prvisualiser": $tmp="Preview"; break;
   case "TEXTE": $tmp="TEXT"; break;
   case "Corps de message": $tmp="Body Messages"; break;
   case "Message d'entte": $tmp="Header Messages"; break;
   case "Petite Lettre D'information": $tmp="Little Newsletter"; break;
   case "Liste des LNL envoyes": $tmp="View Old Newsletter"; break;
   case "Afficher la liste des prospects": $tmp="View Outside User List"; break;
   case "Ajouter un article": $tmp="Add articles"; break;
   case "Assembler une lettre et la tester": $tmp="Join Articles and Test Newsletter"; break;
   case "Entte": $tmp="Header"; break;
   case "Corps": $tmp="Body"; break;
   case "Envoyer La Lettre": $tmp="Email NewsLetter"; break;
   case "Tous les Utilisateurs": $tmp="To all users"; break;
   case "Seulement aux prospects": $tmp="Only to outside users"; break;
   case "Nbre d'envois effectus": $tmp="Number of Mail"; break;
   case "Titre de la Page des Critiques": $tmp="Reviews Page Title"; break;
   case "Description de la Page des Critiques : ": $tmp="Reviews Page Description:"; break;
   case "Critiques en attente de validation": $tmp="Reviews Waiting for Validation"; break;
   case "Ajouter la critique N : ": $tmp="Reviews_Add ID:"; break;
   case "Date :": $tmp="Date:"; break;
   case "Nom du produit :": $tmp="Product Title:"; break;
   case "Texte : ": $tmp="Text:"; break;
   case "Le critique : ": $tmp="Reviewer:"; break;
   case "E-mail : ": $tmp="Email:"; break;
   case "Note : ": $tmp="Score:"; break;
   case "Liens relatifs : ": $tmp="Related Links:"; break;
   case "Titre du lien : ": $tmp="Link title:"; break;
   case "Image de garde : ": $tmp="Cover image:"; break;
   case "Supprimer cette Critique": $tmp="Delete this notice"; break;
   case "Ajouter cette critique": $tmp="Add Review"; break;
   case "Aucune critique  ajouter": $tmp="No reviews to add"; break;
   case "Cliquer ici pour proposer une Critique.": $tmp="Click here to write a review."; break;
   case "Effacer / Modifier une Critique": $tmp="Delete / Modify a review"; break;
   case "Vous pouvez simplement Effacer / Modifier les Critiques en naviguant sur": $tmp="You can simply delete/modify reviews by browsing"; break;
   case "en tant qu'Administrateur.": $tmp="as admin."; break;
   case "Vous devez vous identifier aussi en tant que membre pour utiliser cette fonction.": $tmp="You must be ALSO connected as a member to use this function."; break;
   case "Interne": $tmp="Internal"; break;
   case "Diffusion d'un Message Interne": $tmp="Send an Internal Message"; break;
   case "Utilisateur": $tmp="Username"; break;
   case "Envoyer  tous les membres": $tmp="Email to all users"; break;
   case "a t envoye": $tmp="has been sent"; break;
   case "n'a pas t envoye": $tmp="can't be sent"; break;
   case "Utilisateurs": $tmp="Users"; break;
   case "Vider le rpertoire cache": $tmp="Empty the Cache Directory"; break;
   case "rtention en secondes": $tmp="retention in seconds"; break;
   case "Aucune table n'a t trouve": $tmp="No tables found in database"; break;
   case "Sauvegarde de la base de donnes": $tmp="Database saved"; break;
   case "par": $tmp="by"; break;
   case "Effectue le": $tmp="Make the"; break;
   case "Structure de la table": $tmp="Table structure for table"; break;
   case "Contenu de la table": $tmp="Dumping data for table"; break;
   case "Optimisation de la base de donnes ": $tmp="Optimization of the database "; break;
   case "Dernire optimisation effectue le ": $tmp="Last optimization made the "; break;
   case "  ": $tmp=" at "; break;
   case "Table": $tmp="Table"; break;
   case "Taille actuelle": $tmp="Actual size"; break;
   case "Gain ralisable": $tmp="Gained"; break;
   case "optimise": $tmp="optimized"; break;
   case "non optimise": $tmp="not optimized"; break;
   case "Gain total ralis": $tmp="Total gain"; break;
   case "A ce jour, vous avez effectu ": $tmp="At this day, you have made "; break;
   case " et ralis un gain global de ": $tmp=" and realised a global gain of "; break;
   case "Marquer tous les Topics comme lus": $tmp="Mark all Topics as Read"; break;
   case "Maintenance des Forums": $tmp="Forum Maintenance"; break;
   case "Supprimer massivement les Topics": $tmp="Massive Topics delete"; break;
/* Hack pour NPDS Revolution 11 rajoutant un mode "Archivage massif de topics" */
/* Par David MARTINET (E-Concept Applications) */
   case "Supprimer/archiver/dplacer massivement les Topics": $tmp="Delete/archive/move massively Topics"; break;
   case "Archiver/dplacer massivement les Topics": $tmp="Archive/move massively Topics"; break;
   case "OU": $tmp="OR"; break;
   case "dans le forum": $tmp="into the forum"; break;
   case "en rajoutant le nom du forum d'origine au dbut du sujet de chaque topic": $tmp="by adding the name of the forum of origin at the beginning of the subject of every topic"; break;
/* Fin du Hack */
   case "Administration des MtaTags": $tmp="MetaTags administration"; break;
   case "Vos MtaTags ont t modifis avec succs !": $tmp="Your metatags has been successfully modified !"; break;
   case "Auteur(s)": $tmp="Author(s)"; break;
   case "Propritaire": $tmp = "Owner"; break;
   case "(Ex. : nom du webmaster)": $tmp="(Ex. : name of the webmaster)"; break;
   case "(Ex. : nom de votre compagnie/service)": $tmp = "(Ex. : name of your Cie/Service)"; break;
   case "Adresse e-mail principale": $tmp="Main E-mail address"; break;
   case "(Ex. : l'adresse e-mail du webmaster)": $tmp="(Ex. : E-mail address of the webmaster)"; break;
   case "Langue principale": $tmp = "Main language"; break;
   case "(Ex. : fr(Franais), en(Anglais), en-us(Amricain), de(Allemand), it(Italien), pt(Portugais), etc)": $tmp = "(Ex. : fr(French), en(English), en-us(American), de(Deutch), it(Italian), pt(Portuges), etc)"; break;
   case "(Brve description des centres d'intrt du site. 200 caractres maxi.)": $tmp="(Light description of the interest center of your website. 200 caracters max.)"; break;
   case "Mot(s) cl(s)": $tmp="Keyword(s)"; break;
   case "(Dfinissez un ou plusieurs mot(s) cl(s). 1000 caractres maxi.<br />Remarques : une lettre accentue quivaut le plus souvent  8 caractres. La majorit des moteurs de recherche font la distinction minuscule/majuscule. Sparez vos mots par une virgule)": $tmp="(Give one or several keyword(s). 1000 caracters max.<br />Notes : a accentued letter in general count like 8 caracters. More search engines make the difference between min/upper letter. Separate words with , )"; break;
   case "Audience": $tmp="Rating"; break;
   case "Tout public": $tmp = "All public"; break;
   case "Adulte": $tmp = "Adult"; break;
   case "Accs restreint": $tmp = "Restricted access"; break;
   case "14 ans": $tmp = "14 years"; break;
   case "(Dfinissez le public intress par votre site)": $tmp = "(Public interested by your website)"; break;
   case "Distribution": $tmp = "Distribution"; break;
   case "Large": $tmp = "Global"; break;
   case "Restreinte": $tmp = "Local"; break;
   case "Copyright": $tmp="Copyright"; break;
   case "(Informations lgales)": $tmp="(Legals informations)"; break;
   case "Robots/Spiders": $tmp="Robots/Spiders"; break;
   case "Tout contenu (page/liens/etc)": $tmp = "All content"; break;
   case "Aucune indexation": $tmp = "No indexation"; break;
   case "Page courante et liens locaux": $tmp = "Index and links"; break;
   case "Page courante sans liens locaux": $tmp = "Index without links"; break;
   case "Liens locaux sauf page courante": $tmp = "Links but no index"; break;
   case "Ni page courante, ni liens locaux": $tmp = "No index and no links"; break;
   case "(Dfinissez la mthode d'analyse que doivent adopter les robots des moteurs de recherche)": $tmp="(Choose the method for the search engines analises)"; break;
   case "Frquence de visite des Robots/Spiders": $tmp="Robots/Spiders visit frequency"; break;
   case "(Ex. : 16 days. Remarque : ne dfinissez pas de frquence infrieure  14 jours !)": $tmp="(Ex. : 16 days. Note : not give a frequency < 14 days !)"; break;
   case "Enregistrer": $tmp="Save"; break;
   case "Le rpertoire courant est : ": $tmp="Current Directory is:"; break;
   case "Rafrachir": $tmp="Refresh"; break;
   case "Retour  la racine": $tmp="Back to root"; break;
   case "Administrateur ID": $tmp="AdminID"; break;
   case "Identifiant ": $tmp="Login"; break;
   case "Articles": $tmp="Submissions"; break;
   case "Menu Administration": $tmp="Administration Menu"; break;
   case "Manuel en ligne": $tmp="Online Manual"; break;
   case "Nouvel Article": $tmp="NEW Article"; break;
   case "Auto-Articles": $tmp="Auto Articles"; break;
   case "Gestion des Sujets": $tmp="Topics Manager"; break;
   case "Rubriques": $tmp="Sections Manager"; break;
   case "Edito": $tmp="Edito"; break;
   case "Edition des Forums": $tmp="Forum Manager"; break;
   case "Prfrences": $tmp="Preferences"; break;
   case "Bloc Administration": $tmp="Admin Block"; break;
   case "SuperCache": $tmp="SuperCache"; break;
   case "MtaTAGs": $tmp="MetaTAGs"; break;
   case "OptimySQL": $tmp="OptimizeMySql"; break;
   case "SavemySQL": $tmp="SavemySQL"; break;
   case "Dconnexion": $tmp="Logout / Exit"; break;
   case "ID Article:": $tmp="Story ID:"; break;
   case " Editer un Article ": $tmp="EditStory"; break;
   case " Effacer l'Article": $tmp="RemoveStory"; break;
   case "Taille": $tmp="Size"; break;
   case "Modifi": $tmp="Modified"; break;
   case "Action": $tmp="Action"; break;
   case "Crer": $tmp="Create"; break;
   case "Cr": $tmp="Created"; break;
   case "Cration": $tmp="Creating"; break;
   case "Effac": $tmp="Deleted"; break;
   case "Etes-vous sr de vouloir EFFACER": $tmp="Are you sure you want to DELETE"; break;
   case "Copi": $tmp="Copied"; break;
   case "Copier": $tmp="Copy"; break;
   case "Edit": $tmp="Edited"; break;
   case "Edition": $tmp="Editing"; break;
   case "Affichage": $tmp="Displaying"; break;
   case "Le rpertoire": $tmp="The directory"; break;

   case "Sans titre": $tmp="Untitled"; break;
   case "Remettre cet article en premire position ? : ": $tmp="Put again this New in first position? : "; break;

   // 4.8 P3
   case "Autoriser les utilisateurs  choisir leur Mot de Passe ?": $tmp="Allow user to choose the member' PassWord?"; break;
   case "Chaque bloc peut utiliser SuperCache.<br />La valeur du dlai de rtention <b>0</b> indique que le bloc ne sera <b>pas cach</b> (obligatoire pour le bloc function#adminblock).": $tmp="Each block can used SuperCache.<br />The value <b>0</b> indicate that <b>no cache</b> is made (mandatory for function#adminblock)."; break;
   case "Activer le Bloc": $tmp="Activate the Block"; break;
   case "Aide en ligne de ce bloc": $tmp="Online Help for this block"; break;
   case "Abandonner": $tmp="Cancel"; break;
   case "Membre": $tmp="Member"; break;
   case "Le jour": $tmp="The day"; break;
   case "La nuit": $tmp="The night"; break;
   case "jour(s)": $tmp="day(s)"; break;
   case "Afficher pendant": $tmp="Showed for"; break;
   case "Pour supprimer votre abonnement  notre Lettre, suivez ce lien": $tmp="For Unsubscribe, please goto here"; break;
   // Termes modifis
   case "Activer Export-News ?": $tmp="Activate Export-News?"; break;
   // 4.8 P3

   // 4.8 P4
   case "Modrateurs": $tmp="Moderators"; break;
   case "Modrateurs uniquement": $tmp="Moderators only"; break;
   case "Ferm": $tmp="Closed"; break;
   case "Modrateur(s)": $tmp="Moderator(s)"; break;
   case "Prcdent": $tmp="Previous"; break;
   case "Suivant": $tmp="Next"; break;
   case "Les plus rcents": $tmp="Home"; break;
   case "Archiver les Rfrants": $tmp="Save referers"; break;
   case "Activer la rsolution DNS pour les posts des forums, IP-Ban, ... ?": $tmp="DNS resolution : activate for Posts in forum, IP-Ban, ... ?"; break;
   case "Autoriser les Abonnements ?": $tmp="Allow Subscriptions?"; break;
   case "Autoriser les Membres Invisibles ?": $tmp="Allow Invisible' Members?"; break;
   case "M'envoyer un Mel lorsque qu'un Msg Int. arrive": $tmp="Send me an email when Internal Msg arrive"; break;
   case "Membre invisible": $tmp="Invisible' member"; break;
   case "Gestion des groupes": $tmp="Groups management"; break;
   case "Liste des groupes": $tmp="Groups List"; break;
   case "Editer les Sondages": $tmp="Edit Polls"; break;
   case "Edition des sondages": $tmp="Editing Polls"; break;
   // 4.8 P4

   // 5.0
   case "Afficher votre signature": $tmp="Show signature"; break;
   case "Crer le fichier": $tmp="Created the file"; break;
   case "Visualiser": $tmp="View"; break;
   case "* Dsigne un champ obligatoire": $tmp="* for mandatory field"; break;
   case "Anonymes": $tmp="Anonymous"; break;
   case "Membres": $tmp="Members"; break;
   case "Administrateurs": $tmp="Admin / Authors"; break;
   case "Mode": $tmp="Mode"; break;
   case "Arbre": $tmp="Tree"; break;
   case "Standard": $tmp="Standard"; break;
   case "Parcourir": $tmp="Browse"; break;
   case "Revenir aux avatars standards": $tmp="Re-activate the standard'avatars"; break;
   case "Taille maximum des avatars personnels (largeur * hauteur / 60*80) en pixel ?": $tmp="Maximum size in pixel for uploaded avatars (Width * Height / 60*80)?"; break;
   // 5.0

   // 5.0 P1
   case "Activer l'upload dans les forums ?": $tmp="Activate forum's upload?"; break;
   case "Activer les textes cachs dans les forums ?": $tmp="Activate hide text in forums?"; break;
   case "Attachement": $tmp="Attachment"; break;
   case "Index": $tmp="Index"; break;
   case "Extraire l'annuaire": $tmp="Export Memberlist"; break;
   case "Au format CSV": $tmp="CSV format"; break;
   case "Activer son MiniSite": $tmp="Activate member's Mini-Website"; break;
   case "Tableau de Bord": $tmp="Administration BlackBoard"; break;
   case "Vote ferm": $tmp="Vote closed"; break;
   case "Synchroniser les forums": $tmp="Synchronise forums"; break;
   case "Fusionner des forums": $tmp="Merge forums"; break;
   case "Forum d'origine": $tmp="Source forum"; break;
   case "Forum de destination": $tmp="Destination forum"; break;
   case "Supprimer": $tmp="Delete"; break;
   case "Ajouter un groupe": $tmp="Add group"; break;
   case "Choisir un groupe": $tmp="Choice one group"; break;
   case "Editer les forums": $tmp="Edit forums"; break;
   // 5.0 P1

   // 5.0 P1.1
   case "Administrateur(s) du Sujet :": $tmp="Administrator(s) of the topic:"; break;
   case "Administrateur(s) de la rubrique :": $tmp="Administrator(s) of the section:"; break;
   // 5.0 P1.1

   // 5.0 NARVAL
   case "Droits": $tmp="Perms"; break;
   case "Aucune catgorie": $tmp="No category"; break;
   case "Le jour commence ": $tmp="Day become at"; break;
   case "La nuit commence ": $tmp="Night become at"; break;
   case "Activer le Multi-Langue ?": $tmp="Multi-language capability?"; break;
   case "Langue de Prvisualisation": $tmp="Preview' Language"; break;
   case "Sans nom": $tmp="No name"; break;
   case "Transfrer  Gauche": $tmp="Move to Left-side"; break;
   case "Transfrer  Droite": $tmp="Move to Right-side"; break;
   case "Dsabonner un utilisateur": $tmp="Unsubscribe User"; break;
   case "Texte pour le rle": $tmp="Text for role"; break;
   case "Rle de l'Utilisateur": $tmp="Member' role"; break;
   case "Choisir un rle": $tmp="Choice a role"; break;
   case "Extension des fichiers d'image": $tmp="Image files'extension"; break;
   case "Sauvegarde termine. Les fichiers sont disponibles dans le repertoire /slogs": $tmp="Save ended. Files are in the directory /slogs"; break;
   case "Taille maximum des fichiers de sauvegarde SaveMysql": $tmp="Maximum files size for SaveMysql"; break;
   case "Type de sauvegarde SaveMysql": $tmp="SaveMysql save type"; break;
   case "Toute tables. Fichier envoy au navigateur. Pas de limite de taille": $tmp="All tables. file send to navigator. no size limit"; break;
   case "Fichiers dans /slogs. table par table, tables non scindes : limite": $tmp=" Files in /slogs. table by table, tables complete : limit"; break;
   case "Fichiers dans /slogs. table par table, lignes par lignes, tables scindes : limite": $tmp=" Files in /slogs. table by table, row by row, tables fragmented : limit"; break;
   // 5.0 NARVAL

   // SABLE
   case "Nombre maximum de contributions par IP et par priode de 30 minutes (0=systme inactif) :": $tmp="Maximum number of post per IP and per 30' period (0=system off):"; break;
   case "Groupes": $tmp="Groups"; break;
   case "Activer l'diteur Tiny-Mce": $tmp="Activate Tiny-Mce editor"; break;
   case "Activer le tri des contributions 'rsolues' :": $tmp="Activate the sort of the 'solved' contributions:"; break;
   case "Ajouter des membres": $tmp="Add members"; break;
   case "Editer les fichiers de configuration": $tmp="Edit configuration files"; break;
   case "Ce fichier est appel avant que de commencer la gnration de la page HTML": $tmp="This file is called before HTML generation"; break;
   case "Ce fichier est appel entre le HEAD et /HEAD lors de la gnration de la page HTML": $tmp="This file is called between HEAD and /HEAD tags"; break;
   case "Ce fichier est appel dans l'vement ONLOAD de la balise BODY => JAVASCRIPT": $tmp="This file is called in the ONLOAD event of the BODY tag"; break;
   case "Ce fichier est appel  la fin du header du thme": $tmp="This file is called at the end of the theme' header"; break;
   case "Ce fichier est appel avant le dbut du footer du thme": $tmp="This file is called at the begining of the theme'footer"; break;
   case "Ce fichier est appel aprs la fin de la gnration de la page HTML": $tmp="This file is called at the end of HTML generation"; break;
   case "Ce fichier permet d'envoyer un MI personnalis lorsqu'un nouveau membre s'inscrit": $tmp="This file allow you to send a specific MI in the 'new member' process"; break;
   case "Ce fichier permet l'affichage d'informations complmentaires dans la page de login": $tmp="This file allow you to customize the login page"; break;
   case "Ce fichier permet la configuration des modules complmentaires de l'administration": $tmp="This file allow you to manage the admin'plugins"; break;
   case "Ce fichier permet la configuration technique de SuperCache": $tmp="This file allow you to configure SuperCache technical points"; break;
   case "Ce fichier permet la configuration des fonctions d'upload": $tmp="This file allow you to configure Upload"; break;
   case "Modification de": $tmp="Modification of"; break;
   case "Crer le fichier en utilisant le modle": $tmp="Create the file with the template"; break;
   case "Supprimer le fichier": $tmp="Delete the file"; break;
   case "Encodage": $tmp="Charset encoding"; break;
   case "non disponible": $tmp="not present"; break;
   case "Transmission LNL en cours": $tmp="LNL Transmit in progress"; break;
   case "Bannires inactives": $tmp="Current Inactive Banners"; break;
   case "Option": $tmp="Option"; break;
   case "Gestion, Installation Modules": $tmp="Manage, Instal Addons"; break;
   case "Admin-Plugins": $tmp="Admin-Plugins"; break;
   case "Pas d'installeur disponible": $tmp="No installer available"; break;
   case "Installer le module": $tmp="Install the module"; break;
   case "Marquer le module comme install": $tmp="Mark module as installed"; break;
   case "Dsinstaller le module": $tmp="Uninstall the module"; break;
   case "Transitional": $tmp="Transitional"; break;
   case "Strict": $tmp="Strict"; break;
     // ALAT
   case "Pour prvisualiser le contenu dans son environnement d'exploitation.": $tmp="Preview the result in production' area."; break;
   case "En Ligne": $tmp="on line"; break;
   case "Hors Ligne": $tmp="off line"; break;
   case "sous-rubriques": $tmp="sub-sections"; break;
   case "sous-rubrique": $tmp="sub-section"; break;
   case "Changer l'ordre": $tmp="Change the order"; break;
   case "des": $tmp="of"; break;
   case "publications": $tmp="publications"; break;
   case "rubrique": $tmp="section"; break;
   case "rubriques": $tmp="sections"; break;
   case "Publications connexes": $tmp="Related publications"; break;
   case "Ajouter une publication": $tmp="Add a publication"; break;
   case "Editer une publication": $tmp="Edit a publication"; break;
   case "Etes-vous certain de vouloir effacer cette publication ?": $tmp="Are you sure you want delete this publication?"; break;
   case "Droits de publication": $tmp="Publication' rights"; break;
   case "publication(s) attache(s)": $tmp="attached publication(s)"; break;
   case "sous-rubrique(s) attache(s)": $tmp="attached sub-section(s)"; break;
   case "images": $tmp="images"; break;
   case "Effacer la sous-rubrique : ": $tmp="Delete sub-section: "; break;
   case "Etes-vous sr de vouloir effacer cette sous-rubrique ?": $tmp="Are you sure you want to delete this sub-section?"; break;
   case "Annuler": $tmp="Reset"; break;
   case "Publication(s) en en attente de validation": $tmp="Publication(s) waiting for validation"; break;
   case "Ajouter une nouvelle Sous-Rubrique": $tmp="Add a new Sub-Section"; break;
   case "Nom de la Sous-Rubrique : ": $tmp="Sub-Section Name:"; break;
   case "Image pour la Sous-Rubrique : ": $tmp="Sub-Section Image:"; break;
   case "Une fois que vous aurez valid cette publication, elle sera intgre en base temporaire, et l'administrateur sera prvenu. Il visera cette publication et la mettra en ligne dans les meilleurs dlais.<br />Il est normal que pour l'instant, cette publication n'apparaisse pas dans l'arborescence.":
   $tmp="Once that you will have validated this publication, it will be integrated in temporary base, and the administrator will be warned. He will aim this publication.<br/> It is normal than for the moment, this publication does not appear in the tree structure."; break;
   case "Mettre  jour": $tmp="Update"; break;
   case "Publier": $tmp="Publish"; break;
   case "Vos droits de publications vous permettent de mettre  jour, de supprimer ou de le mettre en ligne sur le site ce contenu.": $tmp="Your rights of publications enable you to update, to remove or to put on line this content."; break;
   case "Vos droits de publications vous permettent de mettre  jour ou de supprimer ce contenu mais pas de la mettre en ligne sur le site.": $tmp="Your rights of publications enable you to update or to remove this content but not to put it on line."; break;
   case "Validation de votre publication": $tmp="Validation of your publication"; break;
   case "La publication que vous aviez en attente vient d'tre valide.": $tmp="The publication that you had on standby has been just validated."; break;
   case "Droits des auteurs": $tmp="Authors' rights"; break;

   case "Afficher le chemin dans le titre de la page :": $tmp="Show path in the title of the webpage:"; break;
   case "Activer Toggle-Div :": $tmp="Activate Toggle-Div:"; break;
     // ALAT
   // SABLE

   // DUNE
   case "Meta obligatoire, ne pas le modifier ou le supprimer": $tmp="Compulsory Meta, not to modify it or to suppress it"; break;
   case "Restriction": $tmp="Limitation"; break;
   case "les URLs que vous aurez renseigns ci-aprs&nbsp;<i>(ne renseigner que la racine de l'URI)</i>": $tmp="The URL that you will have informed below&nbsp;<i>(Inform only the root of the URI)</i>"; break;
   case "Exemple": $tmp="Example"; break;
   case "Crer un nouveau": $tmp="Create a new"; break;
   case "Recherche rapide": $tmp="Fast search"; break;
   case "Chemin et nom de l'image du Smiley": $tmp="Directory and name of the picture of the Smiley"; break;
   case "Veuillez choisir un type de META-MOT": $tmp="Please choose a type of META-MOT"; break;
   case "Par defaut, rien ou Tout sauf pour ... [aucune URI] = aucune restriction": $tmp="By defaut, nothing or All except [no URI] = no limitation"; break;
   case "Ce META-MOT existe dj": $tmp="This META-MOTalready exist"; break;
   case "Veuillez nommer diffrement ce nouveau META-MOT": $tmp="Please choose another name for this new META-MOT"; break;
   case "Administration de META-LANG": $tmp="META-LANG administration"; break;
   case "Modifier un ": $tmp="Change a "; break;
   case "Script": $tmp="Script"; break;
   case "Tous sauf pour ...": $tmp="All expect for...."; break;
   case "Seulement pour ...": $tmp="Only for...."; break;
   case "Activer Twitter ?": $tmp="Activate Twitter ?"; break;
   case "Activer Facebook ?": $tmp="Activate Facebook ?"; break;
   // DUNE

   // Fusion MIG
   case "Bonjour et bienvenue dans l'installation automatique du module": $tmp = "Hello and welcome on the automatic installation of the module"; break;
   case "Cliquez sur \"Etape suivante\" pour continuer.": $tmp = "Click on \"Following stage\" to continue."; break;
   case "Etape suivante": $tmp = "Following stage"; break;
   case "L'utilisation de NPDS et des modules est soumise  l'acceptation des termes de la licence GNU/GPL :": $tmp = "The use of NPDS and the modules is submissive with the acceptance of the terms of licence GNU/GPL:"; break;
   case "Les paramtres ont t correctement crits dans le fichier \"": $tmp = "Parameters are correctly written in the file \""; break;
   case "Les paramtres sont dj inscrits dans le fichier \"": $tmp = "Parameters are already written in the file \""; break;
   case "Modifier le(s) fichier(s)": $tmp = "Alter the file(s)"; break;
   case "Voici le script SQL :": $tmp = "Here is the SQL script:"; break;
   case "Sauter cette tape": $tmp = "Skip this stage"; break;
   case "Ressayer avec chmod automatique": $tmp = "Retry with auto chmod"; break;
   case "Configurer MySql (Recommand)": $tmp = "Configure MySql (Recommended)"; break;
   case "Ce programme d'installation va configurer votre site internet pour utiliser ce module.": $tmp = "This installer is going to configure your website to use this module."; break;
   case "Le programme d'installation va maintenant modifier le(s) fichier(s) suivant(s) :": $tmp = "The installer is now going to modify the following file(s) :"; break;
   case "Impossible d'crire dans le fichier \"": $tmp = "Impossible to write in the file \""; break;
   case "Veuillez diter ce fichier manuellement ou ressayez en tentant de faire un chmod automatique sur le(s) fichier(s) concerns.": $tmp = "Please edit this file manually or retry by trying to make an automatic chmod on the file(s) concerned."; break;
   case "Voici le code  taper dans le fichier :": $tmp = "Here is the code to type in the file:"; break;
   case "Le programme d'installation va maintenant excuter le script SQL pour configurer la base de donnes MySql.": $tmp = "The installer is now going to run the SQL script to configure MySql."; break;
   case "Si vous le souhaitez, vous pouvez excuter ce script vous mme, si vous souhaitez par exemple l'excuter sur une autre base que celle du site. Dans ce cas, pensez  reparamtrer le fichier de configuration du module.": $tmp = "If you wish it, you can run this script you even, if you wish for example to run it on another base than that of the site. In that case, think of re-setting the file of configuration of the module."; break;
   case "Une erreur est survenue lors de l'excution du script SQL. Mysql a rpondu :": $tmp = "An error arose during the run of the SQL script. Mysql answered:"; break;
   case "Veuillez l'excuter manuellement via phpMyAdmin.": $tmp = "Please run it manually in phpMyAdmin."; break;
   case "La configuration de la base de donnes MySql a russie !": $tmp = "The configuration of the MySql database succeeded!"; break;
   case "L'installation automatique du module": $tmp = "The automatic installation of the module"; break;
   case "est termine !": $tmp = "is ended!"; break;
   case "Fichier de configuration automatique absent. Installation/dsinstallation automatique impossible.": $tmp = "Missing configuration file. Impossible installation/uninstallation."; break;
   case "Vous pouvez choisir maintenant de crer automatiquement un(des) bloc(s)  droite ou  gauche. Cliquer sur \"Crer le(s) bloc(s)  gauche\" ou \"Crer le(s) bloc(s)  droite\" selon votre choix. (Vous pourrez changer leurs positions par la suite dans le panneau d'administration --> Blocs)": $tmp = "You can choose now to create automatically one or many blocks to the right or to the left. Click on \"Create (the) block(s) to the left \" or \"Create (the) block(s) to the right\" according to your choice. (You will be able to change their positions thereafter in the panel of administration --> Blocs)"; break;
   case "Si vous prfrez crer vous mme le(s) bloc(s), cliquez sur 'Sauter cette tape et afficher le code du(des) bloc(s)' pour visualiser le code  taper dans le(s) bloc(s).": $tmp = "If you prefer to create you even (the) block(s), click on 'Jump this stage and display the code of (the) block(s)' to show the code to be typed in (the) block(s)."; break;
   case "Voici la description du(des) bloc(s) qui sera(seront) cr(s) :": $tmp = "Here is the description of (the) block(s) which will be created:"; break;
   case "Crer le(s) bloc(s)  gauche": $tmp = "Create (the) block(s) to the left"; break;
   case "Crer le(s) bloc(s)  droite": $tmp = "Create (the) block(s) to the right"; break;
   case "Sauter cette tape et afficher le code du(des) bloc(s)": $tmp = "Jump this stage and display (the) code of the block(s)"; break;
   case "Une erreur est survenue lors de la configuration automatique du(des) bloc(s). Mysql a rpondu :": $tmp = "An error arose during the configuration of (the) block(s). Mysql answered:"; break;
   case "Veuillez configurer manuellement le(s) bloc(s).": $tmp = "Please configure manually the block(s)."; break;
   case "Voici le code des bloc(s) :": $tmp = "Here is the code of block(s):"; break;
   case "La configuration du(des) bloc(s) a russi !": $tmp = "The configuration of (the) block(s) succeeded!"; break;
   case "Vous avez choisi de configurer manuellement vos blocs. Voici le contenu de ceux-ci :": $tmp = "You chose to configure manually your blocks. Here is the contents of these:"; break;
   case "Module install": $tmp = "Module installed"; break;
   case "Dsinstaller le module ": $tmp = "Uninstall the module "; break;
   case "La dsinstallation des modules n'est pas prise en charge de faon automatique  l'heure actuelle.": $tmp = "The desinstallation of the addons is not dealt with automatic of way at the present time."; break;
   case "Vous devez dsinstaller le module manuellement. Pour cela, rfrez vous au fichier install.txt de l'archive du module, et faites les oprations inverses de celles dcrites dans la section \"Installation manuelle\", et en partant de la fin.": $tmp = "You owe to uninstall manually the addon. For that, refer to the file install.txt of the file of the addon, and make the operations opposite of those described in the section \"Installation manual\", and on the basis of the end."; break;
   case "Enfin, pour pouvoir rinstaller le module par la suite avec Module-Install, cliquez sur le bouton \"Marquer le module comme dsinstall\".": $tmp = "Lastly, to be able to reinstall the addon with Module-Install thereafter, click on the button \"Mark the addon as uninstalled\"."; break;
   case "Marquer le module comme dsinstall": $tmp = "Mark the addon as uninstalled"; break;
   // Fusion MIG


   default: $tmp = "Need to be translated <b>[** $phrase **]</b>"; break;
 }
 if (cur_charset=="utf-8") {
    return utf8_encode($tmp);
 } else {
    return ($tmp);
 }
}
?>