<?php
/************************************************************************/
/* DUNE by NPDS                                                         */
/* ===========================                                          */
/*                                                                      */
/* Based on PhpNuke 4.x source code                                     */
/*                                                                      */
/* NPDS Copyright (c) 2002-2011 by Philippe Brunier                     */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

function adm_translate($phrase) {
 settype($englishname,'string');
 switch($phrase) {
   case "$englishname": $tmp="$englishname"; break;
   case "datestring": $tmp="%A, %B %d @ %H:%M:%S %Z"; break;
   case "linksdatestring": $tmp="%d-%b-%Y"; break;
   case "datestring2": $tmp="%A, %B %d"; break;
   case "dateforop": $tmp="m-d-y"; break;

   case "Editer le Bloc Administration": $tmp="Editar el bloque Administraci&oacute;n"; break;
   case "Titre :": $tmp="Titulo:"; break;
   case "Contenu :": $tmp="Contenido:"; break;
   case "Valider": $tmp="Validar"; break;
   case "Faq": $tmp="FAQ"; break;
   case "ID": $tmp="ID"; break;
   case "Catgories": $tmp="Categorias"; break;
   case "Effacer": $tmp="Borrar"; break;
   case "Editer": $tmp="Editar"; break;
   case "Rponse": $tmp="Respuesta"; break;
   case "Ajouter des Catgories": $tmp="A&ntilde;adir categorias"; break;
   case "Catgories :": $tmp="Categorias:"; break;
   case "Ajouter": $tmp="A&ntilde;adir"; break;
   case "Questions & Rponses": $tmp="Preguntas y respuestas"; break;
   case "Question : ": $tmp="Pregunta:"; break;
   case "Ajouter une question": $tmp="A&ntilde;adir una pregunta"; break;
   case "Rponse : ": $tmp="Respuesta:"; break;
   case "Editer les Catgories": $tmp="Edici&oacute;n de categorias"; break;
   case "Sauver les modifications": $tmp="Guardas los cambios"; break;
   case "Editer Question & Rponse": $tmp="Edici&oacute;n de preguntas y respuestas"; break;
   case "ATTENTION : tes-vous sr de vouloir effacer cette FAQ et toutes ses questions ?": $tmp="CUIDADO: &iquest;Est&acute; seguro que quiere borrar esta FAQ y todo su contenido?"; break;
   case "Non": $tmp="No"; break;
   case "Oui": $tmp="Si"; break;
   case "ATTENTION : tes-vous sr de vouloir effacer cette question ?": $tmp="CUIDADO: &iquest;Est&acute; seguro que quiere borrar esta pregunta?"; break;
   case "Auteurs actuels": $tmp="Autores actuales"; break;
   case "Editer les Administrateurs": $tmp="Editar los administradores"; break;
   case "Modifier l'information": $tmp="Modificar la informacion"; break;
   case "Effacer l'Auteur": $tmp="Borrar el autor"; break;
   case "Surnom": $tmp="Apodo"; break;
   case "Nom": $tmp="Apellido"; break;
   case "E-mail": $tmp="Email"; break;
   case "URL": $tmp="URL"; break;
   case "Actif(s)": $tmp="Activo"; break;
   case "Sujet": $tmp="Tema"; break;
   case "Rubriques": $tmp="Rubricas"; break;
   case "Blocs": $tmp="Bloques"; break;
   case "Bloc Principal": $tmp="Bloque Principal"; break;
   case "Edition des Utilisateurs": $tmp="Edici&oacute;n Usuarios"; break;
   case "Sondage": $tmp="Encuesta"; break;
   case "Sondages": $tmp="Encuestas"; break;
   case "Liens Web": $tmp="Enlaces Web"; break;
   case "Tlchargements": $tmp="Descargas"; break;
   case "Gestionnaire de Fichiers": $tmp="Gesti&oacute;n de ficheros"; break;
   case "Grands Titres de sites de News": $tmp="Grandes titulos"; break;
   case "Ephmrides": $tmp="Efem&eacute;rides"; break;
   case "Critiques": $tmp="Criticas"; break;
   case "La Lettre": $tmp="La newsletter"; break;
   case "Super Utilisateur": $tmp="Super Usuario"; break;
   case "Si <b>Super Utilisateur</b> est coch, l'Utilisateur aura TOUS les Droits.": $tmp="Si <b>Super</b> est&aacute; activo el usuario tendr&aacute; todos los derechos "; break;
   case "Mot de Passe": $tmp="contrase&ntilde;a"; break;
   case " Ajouter un Auteur ": $tmp="A&ntilde;adir un autor"; break;
   case "* indique les champs requis": $tmp="* Indica un campo obligatorio"; break;
   case "mise  jour": $tmp="actualizaci&oacute;n"; break;
   case "Entrez  nouveau votre Mot de Passe": $tmp="Indique otra ver su contrase&ntilde;a"; break;
   case "(seulement pour modifications)": $tmp="(Solo si quiere cambiarla)"; break;
   case " Actualiser l'Auteur": $tmp="Actualizar el autor"; break;
   case "Mauvais Mot de Passe": $tmp="Contrase&ntilde;a invalida"; break;
   case "Dsol, les nouveaux Mots de Passe ne correspondent pas. Cliquez sur retour et recommencez": $tmp="Lo siento, Las contrase&ntilde;as no corresponden. presione volver y vuelva a intentarlo"; break;
   case "Merci d'entrer l'information en fonction des spcifications": $tmp="Por favor &eacute;ntre la informaci&oacute;n en funci&oacute;n de las especificaciones"; break;
   case "Retour en arrire": $tmp="Volver"; break;
   case "Vous devez remplir tous les Champs": $tmp="Tiene que rellenar todos los campos"; break;
   case "- Etes-vous certain ?": $tmp="- &iquest;est&aacute; usted seguro?"; break;
   case "Effacer": $tmp="Borrar"; break;
   case "Etes-vous sr de vouloir effacer": $tmp="&iquest;est&aacute; usted seguro que quiere borrar?"; break;
   case "Publier dans la racine ?": $tmp="&iquest;Publicar en la ra&iacute;z?"; break;
   case "Ne s'applique que si la catgorie : <b>'Articles'</b> n'est pas slectionne.": $tmp="Solo se aplica si la categoria <b>'Noticias'</b>no est&aacute; seleccionada"; break;
   case "Seulement aux membres": $tmp="Solo para los miembros"; break;
   case "Groupe": $tmp="Grupo"; break;
   case "Catgorie": $tmp="Categor&iacute;a"; break;
   case "Articles programms": $tmp="Noticias programadas"; break;
   case "Titre": $tmp="Titulo"; break;
   case "Sujet": $tmp="Tema"; break;
   case "Slectionner un Sujet": $tmp="Seleccione un tema"; break;
   case "Texte d'introduction": $tmp="Texto de introducci&oacute;n"; break;
   case "Texte tendu": $tmp="Texto extendido"; break;
   case "(Avez-vous tout vrifi ?)": $tmp="(&iquest;Lo tiene todo comprobado? acentos etc)"; break;
   case "Jour : ": $tmp="D&iacute;a:"; break;
   case "Mois : ": $tmp="Mes:"; break;
   case "Anne : ": $tmp="A&ntilde;:"; break;
   case "Heure : ": $tmp="Hora:"; break;
   case "Prvisualiser": $tmp="Vista pr&eacute;via"; break;
   case "Poster un Article Admin": $tmp="A&ntilde;adir noticia del Administrador"; break;
   case "Ok": $tmp="Ok!"; break;
   case "Tous les Sujets": $tmp="Todos los temas"; break;
   case "Re-prvisualiser": $tmp="Vista pr&eacute;via otra vez"; break;
   case "Sauver l'Article Automatique": $tmp="Grabar Noticia automatica"; break;
   case "Sujet": $tmp="Tema"; break;
   case "Texte complet": $tmp="Texto completo"; break;
   case "(Certain des ventuelles URLs ?)": $tmp="(&iquest;Seguro de la veracidad de las URLs?)"; break;
   case "Notes": $tmp="Notas"; break;
   case " Effacer l'Article ": $tmp="Borrar la noticia"; break;
   case " Re-prvisualiser ": $tmp="Vista pr&eacute;via otra vez"; break;
   case "Poster un Article ": $tmp="A&ntilde;adir una noticia"; break;
   case "Editer l'Article Automatique": $tmp="Edici&oacute;n de la noticia automatica"; break;
   case "Administration des Bannires": $tmp="Administraci&oacute;n de los Banners publicitarios"; break;
   case "Bannires actives": $tmp="Banners publicitarios activos"; break;
   case "Impressions": $tmp="Impresiones"; break;
   case "Imp. restantes": $tmp="Imp. restantes"; break;
   case "Clics": $tmp="Clics"; break;
   case "Nom de l'Annonceur": $tmp="Nombre del cliente"; break;
   case "Fonctions": $tmp="Funciones"; break;
   case "Illimit": $tmp="Sin limite"; break;
   case "Bannires termines": $tmp="Banners acabados"; break;
   case "Imp.": $tmp="Imp."; break;
   case "Date de dbut": $tmp="F&eacute;cha de inicio"; break;
   case "Date de fin": $tmp="F&eacute;cha de fin"; break;
   case "Annonceurs faisant de la publicit": $tmp="Clientes que hacen la publicidad"; break;
   case "Bannires actives": $tmp="Banners publicitarios activos"; break;
   case "Nom du Contact": $tmp="Nombre del contacto"; break;
   case "E-mail": $tmp="Email del contacto"; break;
   case "Ajouter une nouvelle Bannire": $tmp="A&ntilde;adir neuvo Banner publicitario"; break;
   case "Pour les Bannires Javascript, saisir seulement le code javascript dans la zone <i>Url du Clik</i> et laisser la zone image vide.": $tmp="Para los banners Javascript, indicar solamente el c&oacute;digo javascript en la zona Url/Clik y dejar la zona imagen vac&iacute;a"; break;
   case "Pour les Bannires encore plus complexes (Flash, ...), saisir simplement la rfrence  votre_rpertoire/votre_fichier<b>.txt</b> (fichier de code php) dans la zone <i>Url du Clik</i> et laisser la zone image vide.": $tmp="Para los banners a&uacute;n m&aacute;s complejas (Flash...), ponga simplemente la referencia a su_repertorio/su_fichero txt (fichero de c&oacute;digo php) en la zona Url/Clic y dejar la zona imagen vac&iacute;a."; break;
   case "Nom de l'Annonceur : ": $tmp="Nombre del cliente: "; break;
   case "Impressions rserves : ": $tmp="Impresiones reservadas: "; break;
   case "URL de l'image : ": $tmp="URL de la imagen: "; break;
   case "URL du Clic : ": $tmp="URL para el clic: "; break;
   case "Niveau de l'Utilisateur": $tmp="Nivel del usuario"; break;
   case "0=Tout le monde, 1=Membre seulement, 3=Administrateur seulement, 9=Dsactiver": $tmp="(0=Todo el mundo, 1=Solo miembros, 3=Solo administradores, 9=Inactivo)"; break;
   case "Ajouter une Bannire": $tmp="A&ntilde;adir un banner"; break;
   case "Ajouter un nouvel Annonceur": $tmp="A&ntilde;adir cliente"; break;
   case "Nom du Contact : ": $tmp="Nombre contacto: "; break;
   case "E-mail: ": $tmp="Email contacto: "; break;
   case "Identifiant : ": $tmp="Identificante cliente: "; break;
   case "Mot de Passe : ": $tmp="Contrase&ntilde;a cliente: "; break;
   case "Informations supplmentaires : ": $tmp="Informaci&oacute;n suplementaria:"; break;
   case "Ajouter Annonceur": $tmp="A&ntilde;adir Cliente"; break;
   case "Effacer Bannire": $tmp="Borrar Banner"; break;
   case "Etes-vous sr de vouloir effacer cette Bannire ?": $tmp="&iquest;Est&aacute; seguro de querer borrar &eacute;ste banner?"; break;
   case "Edition Bannire": $tmp="Editar el banner"; break;
   case "Ajouter plus d'affichages : ": $tmp="A&ntilde;adir m&aacute;s visualizaciones: "; break;
   case "Rserv : ": $tmp="Reservado: "; break;
   case "Fait : ": $tmp="Hecho: "; break;
   case "Modifier la Bannire": $tmp="Cambiar el banner"; break;
   case "Supprimer l'Annonceur": $tmp="Borrar el cliente"; break;
   case "Vous tes sur le point de supprimer cet Annonceur : ": $tmp="Est&aacute; a punto de borrar este cliente:"; break;
   case "et toutes ses Bannires !!!": $tmp="&iexcl;&iexcl;&iexcl;Y todos sus banners!!!"; break;
   case "Cet Annonceur n'a pas de Bannire active pour le moment.": $tmp="Este cliente no tiene, por el momento, ningun banner activo."; break;
   case "ATTENTION !!!": $tmp="&iexcl;&iexcl;&iexcl;CUIDADO!!!"; break;
   case "Cet Annonceur a les BANNIRES ACTIVES suivantes dans": $tmp="Este cliente tiene Banners activos funcionando en"; break;
   case "Etes-vous sr de vouloir effacer cet Annonceur et TOUTES ses Bannires ?": $tmp="&iquest;Est&aacute; seguro de querer borrar &eacute;ste cliente y todos sus banners?"; break;
   case "Editer l'Annonceur": $tmp="Edici&oacute;n del anunciante"; break;
   case "Modifier Annonceur": $tmp="Cambiar anunciante"; break;
   case "Compt.": $tmp="Cont."; break;
   case "Nom de fichier": $tmp="Nombre del fichero"; break;
   case "Ver.": $tmp="Ver."; break;
   case "Taille de fichier": $tmp="Tama&ntilde;o"; break;
   case "Date": $tmp="Fecha"; break;
   case "Ajouter un Tlchargement": $tmp="A&ntilde;adir descarga"; break;
   case "Tlcharger URL : ": $tmp="URL de la descarga:"; break;
   case "Compteur : ": $tmp="Contador:"; break;
   case "Nom de fichier : ": $tmp="Nombre del fichero:"; break;
   case "Version : ": $tmp="Versi&oacute;n:"; break;
   case "Taille de fichier : ": $tmp="Tama&ntilde;o:"; break;
   case "Propritaire de la page Web : ": $tmp="Propietario de la p&aacute;gina web:"; break;
   case "Propritaire : ": $tmp="Propietario:"; break;
   case "Categorie : ": $tmp="Categoria:"; break;
   case "Description:": $tmp="Descripci&oacute;n:"; break;
   case "Choisir les privilges ? :": $tmp="&iquest;Escoger privilegios? :"; break;
   case "Anonyme": $tmp="An&oacute;nimo"; break;
   case "Editer un Tlchargement": $tmp="Edici&oacute;n de la descarga"; break;
   case "Changer la date ? : ": $tmp="&iquest;cambiar fecha? : "; break;
   case "Changer les privilges ? :": $tmp="&iquest;cambiar privilegios? :"; break;
   case "ATTENTION :  tes-vous sr de vouloir supprimer ce fichier tlchargeable ?": $tmp="CUIDADO: &iquest;Seguro que quiere borrar esta descarga?"; break;
   case "Ajouter un Ephemride : ": $tmp="A&ntilde;adir efemeride:"; break;
   case "Description de l'Ephmride : ": $tmp="Descripcion de el efemeride:"; break;
   case "Envoyer": $tmp="Enviar"; break;
   case "Maintenance des Ephmrides (Editer/Effacer)": $tmp="Mantenimientos de efemerides (Edici&oacute;n/borrar):"; break;
   case "Maintenance des Ephmrides": $tmp="Mantenimiento de efemerides"; break;
   case "Editer Ephmride : ": $tmp="Editar efemerides:"; break;
   case "Nom du site": $tmp="Nombre del sito web"; break;
   case "Etat": $tmp="Estado"; break;
   case "Inactif(s)": $tmp="Inactivo(s)"; break;
   case "Ajouter Grands Titres": $tmp="A&ntilde;adir Grandes Titulos"; break;
   case "Nom du site : ": $tmp="Nombre del sito web:"; break;
   case "URL : ": $tmp="URL:"; break;
   case "URL pour le fichier RDF/XML : ": $tmp="URL del flujo RDF/XML :"; break;
   case "Etat : ": $tmp="Estado:"; break;
   case "Editer paramtres Grand Titre": $tmp="Editar parametros de los Grandes Titulos"; break;
   case "Etes-vous sr de vouloir supprimer cette bote de Titres ?": $tmp="CUIDADO: &iquest;est&aacute; seguro que quiere borrar este Grande Titulo?"; break;
   case "Edition des Blocs de gauche": $tmp="Edici&oacute;n de los bloques de la izquierda"; break;
   case "Modifier un Bloc gauche": $tmp="Modificar un bloque de la izquierda"; break;
   case "Effacer un Bloc gauche": $tmp="Borrar un bloque de la izquierda"; break;
   case "Crer un Bloc gauche": $tmp="Crear un bloque en la izquierda"; break;
   case "Il y a": $tmp="Hay"; break;
   case "Liens": $tmp="v&iacute;nculos en la base de datos"; break;
   case "Liens en attente de validation": $tmp="v&iacute;nculos en espera"; break;
   case "Lien N : ": $tmp="ID del v&iacute;nculo: "; break;
   case "Auteur": $tmp="Autor"; break;
   case "Titre de la Page : ": $tmp="Titulo de la p&aacute;gina: "; break;
   case "URL de la Page : ": $tmp="URL de la p&aacute;gina: "; break;
   case "Visite": $tmp="Visita"; break;
   case "Description : ": $tmp="Descripxi&oacute;n: "; break;
   case "Nom : ": $tmp="Nombre: "; break;
   case "E-mail : ": $tmp="Email: "; break;
   case "Catgorie : ": $tmp="Categoria: "; break;
   case "Soumission de Liens briss": $tmp="Sumision de los enlaces rotos"; break;
   case "Proposition de modifications de Liens": $tmp="Propuestas de modificaci&oacute;n de los v&iacute;nculos"; break;
   case "Ajouter une Catgorie principale": $tmp="A&ntilde;adir una categoria principal"; break;
   case "Ajouter une Sous-catgorie": $tmp="A&ntilde;adir una subcategoria"; break;
   case "dans": $tmp="en"; break;
   case "Ajouter un nouveau Lien": $tmp="A&ntilde;adir un nuevo vinculo"; break;
   case "Description :  (255 caractres max)": $tmp="Descripci&oacute;n: (255 carateres m&aacute;x)"; break;
   case "E-mail : ": $tmp="EMail: "; break;
   case "Ajouter une URL": $tmp="A&ntilde;adir URL"; break;
   case "Modifier la Catgorie": $tmp="Modificar categoria"; break;
   case "Modifier": $tmp="Modificar"; break;
   case "Modifier les Liens": $tmp="Modificar los vinculos"; break;
   case "Nombre de Hits : ": $tmp="Cantidad de Hits: "; break;
   case "Ajouter un Editorial": $tmp="A&ntilde;adir un Editorial"; break;
   case "Modifier l'Editorial": $tmp="Modificar un Editorial"; break;
   case "Commentaire": $tmp="Comentario"; break;
   case "Utilisateur": $tmp="Usuario"; break;
   case "Note": $tmp="Nota"; break;
   case "Liens casss rapports par un ou plusieurs Utilisateurs": $tmp="V&iacute;nculos rotos se&ntilde;alados por los usuarios"; break;
   case "Ignorer (Efface toutes les <b>demandes</b> pour un Lien donn)": $tmp="Ignorar (borre todas las <b>solicitudes</b> para un Vnculo dado)"; break;
   case "Effacer (Efface les <b>Liens casss</b> et <b>les avis</b> pour un Lien donn)": $tmp="Borrar (borra los <b>Vnculos</b> rotos y los <b>comentarios</b> para un Vnculo dado)"; break;
   case "Aucun lien bris rapport.": $tmp="No hay ningun v&iacute;nculo invalido informado."; break;
   case "Liens": $tmp="V&iacute;nculos"; break;
   case "Auteur": $tmp="Autor"; break;
   case "Propritaire": $tmp="Propietario"; break;
   case "Ignorer": $tmp="Ignorar"; break;
   case "Requte de modification d'un Lien Utilisateur": $tmp="Petici&oacute;n de modificaci&oacute;n de un V&iacute;nculo Usuario"; break;
   case "Original": $tmp="Original"; break;
   case "Catgorie :": $tmp="Cat:"; break;
   case "Sous-catgorie :": $tmp="Subcat:"; break;
   case "Propos": $tmp="Propuesto"; break;
   case "Accepter": $tmp="Aceptar"; break;
   case "Nom de la Catgorie : ": $tmp="Nombre de la Categoria: "; break;
   case "Nom de la Sous-catgorie : ": $tmp="Nombre de la Subcategoria: "; break;
   case "ATTENTION : Etes-vous sr de vouloir effacer cette Catgorie et tous ses Liens ?": $tmp="ATENCION: Esta seguro de querer borrar esta Categoria y todos sus V&iacute;nculos?"; break;
   case "existe dj !": $tmp="Ya existe"; break;
   case "Erreur : La Catgorie": $tmp="ERROR: La Categoria"; break;
   case "Erreur : La Sous-catgorie": $tmp="ERROR: La Subcategoria"; break;
   case "Editorial ajout  la base de donnes": $tmp="Editorial a&ntilde;adido a la base de datos"; break;
   case "Editorial modifi": $tmp="Editorial modificado"; break;
   case "Editorial supprim de la base de donnes": $tmp="Editorial borrado de la base de datos"; break;
   case "Erreur : cette URL est dj prsente dans la base de donnes !": $tmp="ERROR: Este v&iacute;nculo ya esta presente en la base de datos"; break;
   case "Erreur : vous devez saisir un TITRE pour votre Lien !": $tmp="ERROR: Tiene que poner un TITULO para su v&iacute;nculo"; break;
   case "Erreur : vous devez saisir une URL pour votre Lien !": $tmp="ERROR: Tiene que poner un direcci&oacute;n URL para que su v&iacute;nculo funcione"; break;
   case "Erreur : vous devez saisir une DESCRIPTION pour votre Lien !": $tmp="ERROR: Tiene que poner una descripci&oacute;n"; break;
   case "Nouveau Lien ajout dans la base de donnes": $tmp="Nuevo V&iacute;nculo a&ntilde;adido en la base de datos"; break;
   case "Votre Lien": $tmp="Su v&iacute;nculo"; break;
   case "Bonjour": $tmp="Hello"; break;
   case "Nous avons approuv votre contribution  notre moteur de recherche.": $tmp="H&eacute;mos aprobado su contribuci&oacute;n a nuestro motor de b&uacute;squeda."; break;
   case "Vous pouvez utiliser notre moteur de recherche sur : ": $tmp="Podr&aacute; encontrarlo nuestro motor en :"; break;
   case "Merci pour votre Contribution !": $tmp="Gracias por su Contribuci&oacute;n!"; break;
   case "Edition du Bloc Principal": $tmp="Edici&oacute;n del bloque principal"; break;
   case "Configuration des Forums": $tmp="Configuraci&oacute;n de los Foros"; break;
   case "Autoriser le HTML : ": $tmp="Autorizar el HTML:"; break;
   case "Autoriser les Smilies : ": $tmp="Autorizar las caritas:"; break;
   case "Autoriser les Signatures :": $tmp="Autorizar la firmas:"; break;
   case "Seuil pour les Sujet 'chauds' :": $tmp="L&iacute;mite para que un tema sea ' Popular ':"; break;
   case "Nombre de contributions par page : ": $tmp="Cantidad de contribuciones por pagina:"; break;
   case "(C'est le nombre de contributions affiches pour chaque page relative  un Sujet)": $tmp="(Es la cantidad de contribuciones indicadas por cada pgina relativa a un Tema)"; break;
   case "Sujets par forum :": $tmp="Temas por foro :"; break;
   case "(C'est le nombre de Sujets affichs pour chaque page relative  un Forum)": $tmp="(Es la cantidad de temas indicados por cada pgina relativa a un Foro)"; break;
   case "Changer": $tmp="Cambiar"; break;
   case "Catgories de Forum": $tmp="Categorias de los foros"; break;
   case "Nombre de Forum(s)": $tmp="Cantidad Foro(s)"; break;
   case "Forum class en": $tmp="Foro clasificado por"; break;
   case "Nom du forum": $tmp="Nombre del Foro"; break;
   case "Description": $tmp="Descripci&oacute;n"; break;
   case "Accs": $tmp="Acceso"; break;
   case "Type": $tmp="Tipo"; break;
   case "Publication Anonyme autorise": $tmp="Publicaci&oacute;n an&oacute;nima autorizada"; break;
   case "Utilisateur enregistr": $tmp="Usuario registrado"; break;
   case "Public": $tmp="Publico"; break;
   case "Priv": $tmp="Privado"; break;
   case "Cach": $tmp="Escondido"; break;
   case "Ajouter plus de Forum pour": $tmp="A&ntilde;adir mas Foros para"; break;
   case "(Redirection sur un forum externe : <.a href...)": $tmp="(Redirigir un foro. poner <.a href...)"; break;
   case "Niveau d'accs": $tmp="Nivel de acceso"; break;
   case "Utilisateur enregistr uniquement": $tmp="Solo usuario registrado"; break;
   case "Type :": $tmp="Tipo:"; break;
   case "- Mot de Passe (si Priv)<br />- Le nom du fichier de formulaire (si Texte tendu)<br /><span style=\"font-size: 10px;\">&nbsp;&nbsp;=> modules/sform/forum</span><br />- Les Groupes ID (si Groupe)":    $tmp="- Contrase&ntilde;a (Si privado)<br />- Nombre del fichero del formulario (Si texto extendido) en modules/sform/forum<br />- ID del grupo (Si grupo)"; break;
   case "Changer les Catgories : ": $tmp="Cambiar las categorias:"; break;
   case "Le Modrateur slectionn n'existe pas.": $tmp="El moderador que usted puso no existe."; break;
   case "ATTENTION :  tes-vous sr de vouloir supprimer cette Catgorie, ses Forums et tous ses Sujets ?": $tmp="ATENCION: &iquest;Est&aacute; seguro de querer borrar esta Categora, sus Foros y todos sus Temas?"; break;
   case "ATTENTION :  tes-vous certain de vouloir effacer ce Forum et tous ses Sujets ?": $tmp="ATENCION: &iquest;Est&aacute; seguro de querer borrar este Foro y todos sus Temas?"; break;
   case "Informations gnrales du site": $tmp="Informaciones generales del Portal"; break;
   case "Dure de vie du cookie Admin (en heure)": $tmp="Admin'cookie TTL (En horas)"; break;
   case "Dure de vie du cookie User (en heure)": $tmp="User'cookie TTL (En horas)"; break;
   case "Nom du site pour la balise <b>Title</b> : ": $tmp="Nombre de su sitio Web para la baliza <b>Title</b> :"; break;
   case "URL du site : ": $tmp="URL del sitio web:"; break;
   case "Logo du site (pour les impressions) : ": $tmp="Logotipo del sitio web (Para las funciones de impresion):"; break;
   case "Slogan du site : ": $tmp="Lema del sitio web:"; break;
   case "Date de dmarrage du site : ": $tmp="Fecha de inicio del sitio:"; break;
   case "Nombre d'lments dans la page <b>Top</b> : ": $tmp="Cantidad de elementos en la pagina TOP:"; break;
   case "Nombre d'Articles en Page Principale : ": $tmp="Cantidad de noticias en la pagina principal :"; break;
   case "Nombre d'Articles dans le Bloc des anciens Articles :": $tmp="Cantidad de noticias en el bloque de noticias antiguas:"; break;
   case "Nom par dfaut de -anonyme- :": $tmp="Nombre por defecto del visitante anonimo:"; break;
   case "Autoriser les Commentaires anonymes ?": $tmp="&iquest;Autoriza los comentarios anonimos?"; break;
   case "Nombre Maximum de Commentaire par utilisateur (24H) ?": $tmp="Cantida maxima de comentarios poe usuario (24H)"; break;
   case "Autoriser la cration de News pour": $tmp="Autorizar la creacion de noticias para"; break;
   case "<b>Ne pas</b> enregistrer les 'Hits' des auteurs dans les statistiques ?": $tmp="<b>NO</b> registrar las visitas de los administradores en la pagina STATS"; break;
   case "Thme d'affichage par dfaut : ": $tmp="Tema grafico por defecto :"; break;
   case "Page de dmarrage": $tmp="Pagina de inicio"; break;
   case "Slectionner la langue du site : ": $tmp="Seleccione el idioma para su sitio:"; break;
   case "Heure locale : ": $tmp="Formato de la hora local:"; break;
   case "Options pour les Bannires": $tmp="Opcion de los Banners"; break;
   case "Activer les Bannires ?": $tmp="&iquest;Activar los banners en su sitio?"; break;
   case "Votre adresse IP (= ne pas comptabiliser les hits qui en proviennent) :": $tmp="Su direccion IP para no contar sus visitas:"; break;
   case "Message de pied de page": $tmp="Mensajes de pie de pagina"; break;
   case "Ligne 1 : ": $tmp="Linea 1:"; break;
   case "Ligne 2 : ": $tmp="Linea 2:"; break;
   case "Ligne 3 : ": $tmp="Linea 3:"; break;
   case "Ligne 4 : ": $tmp="Linea 4:"; break;
   case "Configuration des infos en Backend": $tmp="Configuracion del flujo"; break;
   case "Titre du Backend : ": $tmp="Titulo del flujo:"; break;
   case "Langue du  Backend : ": $tmp="Idioma del flujo:"; break;
   case "URL de l'image du Backend : ": $tmp="URL de la imagen del Flujo:"; break;
   case "Largeur de l'image du Backend : ": $tmp="Anchura de la imagen del Flujo:"; break;
   case "Hauteur de l'image du Backend : ": $tmp="Anchura de la imagen del Flujo:"; break;
   case "Configuration par dfaut des Liens Web": $tmp="Configuracion por defecto de los vinculos"; break;
   case "Nombre de liens par page : ": $tmp="Vinculos por pagina:"; break;
   case "Nombre de Hits sur le Lien pour qu'il soit populaire : ": $tmp="Cantidad de visitas necesarias para que un vinculo sea popular:"; break;
   case "Nombre de Liens 'Nouveaux' : ": $tmp="Cantidad de vinculos en 'Nuevos':"; break;
   case "Nombre de Liens 'Meilleur' : ": $tmp="Cantidad de vinculos en 'TOP':"; break;
   case "Nombre de Liens dans les rsultats des recherches : ": $tmp="Cantidad de vinculos en las busquedas:"; break;
   case "Laisser les Utilisateurs anonymes poster de nouveaux Liens ?": $tmp="&iquest;Permitir a los anonimos a&ntilde;adir nuevos vinculos?"; break;
   case "Afficher le Logo sur la page Web Links ?": $tmp="&iquest;Mostrar el logo en la pagina principal de los vinculos?"; break;
   case "Activer l'icne [N]ouveau pour les Catgories ?": $tmp="&iquest;Activar el icono [N]uevo para las categorias ?"; break;
   case "Systme de Messagerie (Email)": $tmp="Sistema de mensajeria electronica"; break;
   case "Adresse E-mail de l'Administrateur : ": $tmp="Email del administrador:"; break;
   case "Quelle fonction Mail utilise ?": $tmp="Funcion MAIL que se va a utilizar"; break;
   case "de": $tmp="de"; break;
   case "Pied": $tmp="pie"; break;
   case "Envoyer par E-mail les nouveaux Articles  l'Administrateur": $tmp="Enviar por correo electronico las nuevas noticias al administrador"; break;
   case "Notifier les nouvelles contributions par E-mail ?": $tmp="&iquest;Notificar las nuevas contribuciones por correo electronico?"; break;
   case "Adresse E-mail o envoyer le message : ": $tmp="Correo electronico donde se tendra que enviar el mensaje:"; break;
   case "Sujet de l'E-mail : ": $tmp="Asunto del correo electronico:"; break;
   case "Message de l'E-mail : ": $tmp="Mensaje del correo electronico:"; break;
   case "Compte E-mail (Provenance) : ": $tmp="El mensaje proviene de:"; break;
   case "Options pour les Commentaires": $tmp="Opciones para los comentarios"; break;
   case "Type de modration : ": $tmp="Tipo de moderacion:"; break;
   case "Modration par l'Administrateur": $tmp="Moderado por el administrador"; break;
   case "Modration par les Utilisateurs": $tmp="Moderado por los usuarios"; break;
   case "Pas de modration": $tmp="Sin moderacion"; break;
   case "Options des sondages": $tmp="Opciones de las encuestas"; break;
   case "Nombre maximum de choix pour les Sondages : ": $tmp="Cantidad maxima de las opciones de las encuestas:"; break;
   case "Echelle de la barre des rsultats : ": $tmp="Escala de la barra de resultados:"; break;
   case "Autoriser les Utilisateurs  voter plusieurs fois ?": $tmp="&iquest;Autorizar los usuarios a votar varias veces?"; break;
   case "Paramtres lis  l'illustration": $tmp="Parametros liados a los graficos"; break;
   case "Chemin des images des Sujets : ": $tmp="Camino de las imagenes de los temas:"; break;
   case "Chemin de certaines images (vote, ...) : ": $tmp="Camino de otros tipos de imagenes (voto,...):"; break;
   case "Chemin des images du Menu Administrateur : ": $tmp="Camino para las imagenes de la administracion:"; break;
   case "Activer les images dans le menu Administration ?": $tmp="&iquest;Activar las imagenes en el menu de la administracion?"; break;
   case "Activer les Menus courts pour l'administration ?": $tmp="&iquest;Activar los menus cortos para la administracion?"; break;
   case "Polices du site : ": $tmp="Tipos de fuente del sitio:"; break;
   case "Divers": $tmp="Varios"; break;
   case "Nombres d'articles en mode Administration : ": $tmp="Cantidad de noticias en modo administracion:"; break;
   case "Longueur minimum du Mot de Passe des Utilisateurs : ": $tmp="Tama&ntilde;o minimo de la contrase&ntilde;a de los usuarios:"; break;
   case "Nombre d'Utilisateurs lists : ": $tmp="Cantidad de usuarios listados:"; break;
   case "Activer les Avatars ?": $tmp="&iquest;Activar caritas(Emoticones)?"; break;
   case "Activer la description simplifie des Utilisateurs ?": $tmp="&iquest;Activar la descripcion simple para el usuario?"; break;
   case "Autoriser la cration automatique des membres ?": $tmp="&iquest;Autorizar la creacion automatica de los miembros?"; break;
   case "Fermer les Nouvelles Inscriptions ?": $tmp="&iquest;Cerrar las nuevas inscripciones?"; break;
   case "Activer les rfrants HTTP ?": $tmp="&iquest;Activar los referentes HTTP?"; break;
   case "Combien de rfrants au maximum ?": $tmp="&iquest;Cuantos referentes a lo maximo?"; break;
   case "Activer les Commentaires des Sondages ?": $tmp="&iquest;Activar los comentarios en las encuestas?"; break;
   case "Liste des membres": $tmp="Lista de miembros"; break;
   case "Rubrique de tlchargement": $tmp="Seccion de descargas"; break;
   case "Tous": $tmp="Todas"; break;
   case "courtes": $tmp="Cortas"; break;
   case "Pour les Grands Titres de sites de News, activer la vrification de l'existance d'un Web sur le Port 80 ?": $tmp="Grandes titulos : Detectar la existencia del puerto 80"; break;
   case "Pour les pages HTML gnres, activer les tags avancs de gestion du cache ?": $tmp="Control de la memoria tampon : &iquest;Activar los tags avanzados (pragma ...)?"; break;
   case "Crer un nouveau Sondage": $tmp="Crear una nueva encuesta"; break;
   case "Effacer les Sondages": $tmp="Borrar las encuestas"; break;
   case "Intitul du Sondage": $tmp="Titulo de la encuesta"; break;
   case "S.V.P. entrez chaque option disponible dans un seul champ": $tmp="Por favor, entre cada opcion disponible en cada campo. Una opcion, un campo."; break;
   case "Option": $tmp="Opcion"; break;
   case "Crer": $tmp="Crear"; break;
   case "Retirer un Sondage existant": $tmp="Quitar una encuesta existente"; break;
   case "ATTENTION : Le Sondage choisi va tre supprim IMMEDIATEMENT de la base de donnes !": $tmp="ATENCION: La encuesta que selecciono sera retirada de la base de datos definitivamente"; break;
   case "S.V.P. Choisissez un sondage dans la liste suivante.": $tmp="Por favor, escoga una encuesta de la siguiente lista."; break;
   case "Retirer": $tmp="Quitar"; break;
   case "Afficher les resultats des Sondages": $tmp="Ver los resultados de las encuestas"; break;
   case " Afficher ": $tmp=" Ver "; break;
   case "Sites Rfrents": $tmp="Sitios referentes"; break;
   case "Qui parle de nous ?": $tmp="&iquest;Quien habla de nosotros?"; break;
   case "Effacer les Rfrants": $tmp="Borrar los referentes"; break;
   case "Edition des Blocs de droite": $tmp="Edicion de los bloques de la derecha"; break;
   case "Modifier un Bloc droit": $tmp="Cambiar un bloque de la derecha"; break;
   case "Effacer un Bloc droit": $tmp="Borrar un bloque de la derecha"; break;
   case "Crer un nouveau Bloc": $tmp="Crear un nuevo bloque a la derecha"; break;
   case "Crer un Bloc droite": $tmp="Crear un bloque derecha"; break;
   case "Cliquez pour diter": $tmp="Presione para editar"; break;
   case "Rubriques actives": $tmp="Rubricas activas"; break;
   case "Ajouter un Article dans une Rubrique": $tmp="A&ntilde;adir un articulo en una rubrica"; break;
   case "Ajouter un Article": $tmp="A&ntilde;adir Articulo!"; break;
   case "Articles": $tmp="Articulos"; break;
   case "Derniers": $tmp="Ultimos"; break;
   case "Editer l'Article d'ID : ": $tmp="Edicion del articulo ID:"; break;
   case "Ajouter une nouvelle Rubrique": $tmp="A&ntilde;adir nueva rubrica"; break;
   case "Nom de la Rubrique : ": $tmp="Nombre de rubrica:"; break;
   case "Image pour la Rubrique : ": $tmp="Imagen de la rubrica:"; break;
   case "(exemple : tonial.png)": $tmp="(Ejemplo: opinion.gif)"; break;
   case "Ajouter une Rubrique": $tmp="A&ntilde;adir una rubrica!"; break;
   case "Editer un Article": $tmp="Edicion de un articulo"; break;
   case "Contenu": $tmp="Contenido"; break;
   case "Effacer un Article !": $tmp="Borrar Articulo!"; break;
   case "Editer une Rubrique : ": $tmp="Edicion de la rubrica:"; break;
   case "Cette Rubrique a": $tmp="(Esta rubrica tiene)"; break;
   case "Article(s) attach(s)": $tmp="Articulo(s) liado(s)"; break;
   case "(255 caractres Max.)": $tmp="(255 caracteres Max.)"; break;
   case "Effacer une Rubrique": $tmp="Borrar una rubrica!"; break;
   case "Effacer la Rubrique : ": $tmp="Borrar la rubrica: "; break;
   case "Etes-vous sr de vouloir effacer cette Rubrique ?": $tmp="&iquest;Est&aacute; seguro que quiere borrar esta rubrica?"; break;
   case "Ceci va dtruire tous ses Articles !": $tmp="Esto borrar&aacute; tambien los articulos y noticias que hay en ella!"; break;
   case "Effacer un Article : ": $tmp="Borrar articulo: "; break;
   case "Etes-vous sr de vouloir effacer cet Article ?": $tmp="&iquest;Est&aacute; seguro que quiere borrar este articulo?"; break;
   case "Ajouter une nouvelle Catgorie": $tmp="A&ntilde;adir nueva categoria"; break;
   case "Nom : ": $tmp="Nombre:"; break;
   case "Edition des Catgories": $tmp="Edicion de las categorias"; break;
   case "Slectionner une Catgorie": $tmp="Seleccionar una categoria"; break;
   case "Nom : ": $tmp="Nombre:"; break;
   case "Supprimer une Catgorie": $tmp="Borrar una categoria"; break;
   case "Slectionner une Catgorie  supprimer": $tmp="Seleccione una categoria para borrar:"; break;
   case "Suppression effectue": $tmp="Supresion efectuada!"; break;
   case "Attention : ": $tmp="ATENCION :"; break;
   case "la Catgorie": $tmp="La categoria"; break;
   case "a": $tmp="tiene"; break;
   case "Articles !": $tmp="Articulos dentro!"; break;
   case "Vous pouvez supprimer la Catgorie, les Articles et Commentaires": $tmp="Puede borrar la categoria, los articulos y todos los comentarios en ella"; break;
   case "ou les affecter  une autre Catgorie.": $tmp="O afectar todo a otra categoria."; break;
   case "Que voulez-vous faire ?": $tmp="&iquest;Que quiere hacer?"; break;
   case "Tout supprimer": $tmp="Borrar todo"; break;
   case "Affecter  une autre Catgorie": $tmp="Afectar a otra categoria"; break;
   case "Affectation d'Articles vers une nouvelle Catgorie": $tmp="Afectacion de los articulos a otra categoria"; break;
   case "Tous les Articles dans": $tmp="TODOS los articulos en"; break;
   case "seront affects ": $tmp="Seran afectadps a."; break;
   case "Slectionner la nouvelle Catgorie : ": $tmp="Por favor, seleccione une nueva categoria:"; break;
   case "Affectation": $tmp="Afectado!"; break;
   case "La r-affectation est termine !": $tmp="&iexcl;FELICITACIONES! La afectacion se hizo sin problemas!"; break;
   case "Cette Catgorie existe dj !": $tmp="Esta categoria YA existe"; break;
   case "Retour en arrire, pour changer le Nom": $tmp="Volver para cambiar de nombre"; break;
   case "Catgorie sauvegarde": $tmp="Categoria salvaguardada"; break;
   case "Retour  l'index d'administration": $tmp="Volver a la administracion principal"; break;
   case "Nouvelle Catgorie ajoute": $tmp="Categoria nueva a&ntilde;adida"; break;
   case " Modifier l'Article": $tmp="Cambiar el articulo"; break;
   case "Etes-vous sr de vouloir effacer l'Article N": $tmp="&iquest;Est&aacute; seguro que quiere borrar el articulo numero ID #"; break;
   case "et tous ses Commentaires ?": $tmp="y todos su comentarios?"; break;
   case "Nouvel Article": $tmp="Nuevo articulo"; break;
   case "Prvisualiser l'Article": $tmp="previsualizar el articulo"; break;
   case "Identifiant Utilisateur": $tmp="Identificante/UserID"; break;
   case "Modifier un utilisateur": $tmp="Modificar un usuario"; break;
   case "Supprimer un utilisateur": $tmp="Borrar un usuario"; break;
   case "Votre adresse E-mail masque": $tmp="Su direccion electronica escondida"; break;
   case "Votre adresse ICQ": $tmp="Su ICQ"; break;
   case "Votre rfrence AIM": $tmp="Su AIM"; break;
   case "Votre rfrence YIM": $tmp="Su YIM"; break;
   case "Votre rfrence MSNM": $tmp="Su MSNM"; break;
   case "Votre situation gographique": $tmp="Su situacion geografica"; break;
   case "Votre activit": $tmp="Actividad"; break;
   case "Vos centres d'intert": $tmp="Usted se interesa a "; break;
   case "Option : ": $tmp="Opcion: "; break;
   case "Autoriser les autres Utilisateurs  voir mon adresse E-mail ?": $tmp="&iquest;Autorizar los otros usuarios a ver mi Email?"; break;
   case "Signature": $tmp="Firma"; break;
   case "Ajouter un Utilisateur": $tmp="A&ntilde;adir usuario"; break;
   case "ID Utilisateur": $tmp="ID del usuario"; break;
   case "Autoriser la connexion": $tmp="Autorizar este usuario a conectarse al sitio web"; break;
   case "Utilisateur inexistant !": $tmp="Este usuario no existe!"; break;
   case "Utilisateur": $tmp="Usuario"; break;
   case "Pas de nouveaux Articles posts": $tmp="No hay nuevos articulos o noticias"; break;
   case "Nouveaux Articles posts": $tmp="Nuevos articulos o noticias a&ntilde;adidas"; break;
   case "Aucun Sujet": $tmp="Sin Asunto"; break;
   case "Sujets actifs": $tmp="Temas activos"; break;
   case "Ajouter un nouveau Sujet": $tmp="A&ntilde;adir nuevo tema"; break;
   case "Intitul du Sujet :": $tmp="Nombre del Tema:"; break;
   case "(un simple nom sans espaces - 20 caractres max.)": $tmp="(solo un nombre y sin espacios - max: 20 caracteres)"; break;
   case "par exemple : cesiteestgnial": $tmp="Por ejemplo: estoeslapera"; break;
   case "Texte du Sujet :": $tmp="Texto del tema:"; break;
   case "(description ou nom complet du Sujet - max : 40 caractres)": $tmp="(El texto completo y/o la descripcion del tema - max: 40 caracteres)"; break;
   case "par exemple : ce site est gnial": $tmp="Por ejemplo: Esto es la pera"; break;
   case "Image du Sujet :": $tmp="Imagen del tema:"; break;
   case "(nom de l'image + extension)": $tmp="(Nombre de la imagen + extension"; break;
   case "par exemple : genial.png": $tmp="Por ejemplo: estoeslapera.gif"; break;
   case "Ajouter un Sujet": $tmp="A&ntilde;adir un tema!"; break;
   case "Editer le Sujet :": $tmp="Edicion de un Tema:"; break;
   case "Ajouter des Liens relatifs au Sujet : ": $tmp="A&ntilde;adir vinculos relativos a este tema:"; break;
   case "Nom du site : ": $tmp="Sitio web: "; break;
   case "URL : ": $tmp="URL: "; break;
   case "Grer les Liens Relatifs : ": $tmp="Gestionar los vinculos relativos:"; break;
   case "Effacer le Sujet !": $tmp="Borrar el tema!"; break;
   case "Editer les Liens Relatifs": $tmp="Editar los vinculos relativos"; break;
   case "Sujet : ": $tmp="Tema:"; break;
   case "Effacer le Sujet": $tmp="Borrar el tema"; break;
   case "Etes-vous sr de vouloir effacer ce Sujet ?": $tmp="&iquest;Esta seguro de querer borrar este tema?"; break;
   case "Ceci effacera tous ses Articles et ses Commentaires !": $tmp="Esto borrara todos los articulos y todos sus comentarios!"; break;
   case "Prvisualiser": $tmp="Previsualizar"; break;
   case "TEXTE": $tmp="TEXTO"; break;
   case "Corps de message": $tmp="Cuerpo del mensaje"; break;
   case "Message d'entte": $tmp="Encabezado del mensaje"; break;
   case "Petite Lettre D'information": $tmp="LNL peque&ntilde;a Newsletter"; break;
   case "Liste des LNL envoyes": $tmp="ver las Newsletters enviadas"; break;
   case "Afficher la liste des prospects": $tmp="Ver la lista de los inscritos"; break;
   case "Ajouter un article": $tmp="A&ntilde;adir una noticia"; break;
   case "Assembler une lettre et la tester": $tmp="Pegar una carta y probarla"; break;
   case "Entte": $tmp="Encabezado"; break;
   case "Corps": $tmp="Cuerpo"; break;
   case "Envoyer La Lettre": $tmp="Enviar la NewsLetter"; break;
   case "Tous les Utilisateurs": $tmp="A todos los usuarios"; break;
   case "Seulement aux prospects": $tmp="Solo a los inscritos a la LNL"; break;
   case "Nbre d'envois effectus": $tmp="Cantidad de envios efectuados"; break;
   case "Titre de la Page des Critiques": $tmp="Titulo de la pagina de criticas"; break;
   case "Description de la Page des Critiques : ": $tmp="Descripcion de la pagina de criticas:"; break;
   case "Critiques en attente de validation": $tmp="Criticas en sala de espera"; break;
   case "Ajouter la critique N : ": $tmp="A&ntilde;adir Critica ID:"; break;
   case "Date :": $tmp="Fecha:"; break;
   case "Nom du produit :": $tmp="Nombre del producto:"; break;
   case "Texte : ": $tmp="Texto:"; break;
   case "Le critique : ": $tmp="La critica:"; break;
   case "E-mail : ": $tmp="Email:"; break;
   case "Note : ": $tmp="Nota:"; break;
   case "Liens relatifs : ": $tmp="Vinculos relativos:"; break;
   case "Titre du lien : ": $tmp="Titulo del vinculo:"; break;
   case "Image de garde : ": $tmp="Imagen de cobertura:"; break;
   case "Supprimer cette Critique": $tmp="Borrar esta critica"; break;
   case "Ajouter cette critique": $tmp="A&ntilde;adir esta critica"; break;
   case "Aucune critique  ajouter": $tmp="No hay criticas a A&ntilde;adir"; break;
   case "Cliquer ici pour proposer une Critique.": $tmp="Presione aqui para proponer una."; break;
   case "Effacer / Modifier une Critique": $tmp="Borrar / modificar una critica"; break;
   case "Vous pouvez simplement Effacer / Modifier les Critiques en naviguant sur": $tmp="Puede simplemente borrar/modificar las criticas navegando sobre"; break;
   case "en tant qu'Administrateur.": $tmp="Siendo administrador."; break;
   case "Vous devez vous identifier aussi en tant que membre pour utiliser cette fonction.": $tmp="Tambien tiene que estar identificado como usuario registrado para poder utilizar esta funcion."; break;
   case "Interne": $tmp="Interno"; break;
   case "Diffusion d'un Message Interne": $tmp="Enviar un mensaje interno"; break;
   case "Utilisateur": $tmp="Usuario"; break;
   case "Envoyer  tous les membres": $tmp="Enviar a todos los miembros"; break;
   case "a t envoye": $tmp="Fu enviado"; break;
   case "n'a pas t envoye": $tmp="No fu enviado"; break;
   case "Utilisateurs": $tmp="Usuarios"; break;
   case "Vider le rpertoire cache": $tmp="Vaciar la carpeta de la memoria tampon"; break;
   case "rtention en secondes": $tmp="Retencion en segundos"; break;
   case "Aucune table n'a t trouve": $tmp="No se encontro ninguna tabla en la base de datos."; break;
   case "Sauvegarde de la base de donnes": $tmp="Copia de seguridad de la base de datos"; break;
   case "par": $tmp="por"; break;
   case "Effectue le": $tmp="Hecho el"; break;
   case "Structure de la table": $tmp="Estructura de la tabla"; break;
   case "Contenu de la table": $tmp="Contenido de la tabla"; break;
   case "Optimisation de la base de donnes ": $tmp="Optimizacion de la base de datos"; break;
   case "Dernire optimisation effectue le ": $tmp="Ultima optimizacion efectuada el  "; break;
   case "  ": $tmp=" a "; break;
   case "Table": $tmp="Tabla"; break;
   case "Taille actuelle": $tmp="Tama&ntilde;o actual"; break;
   case "Gain ralisable": $tmp="Ganancia realizable"; break;
   case "optimise": $tmp="optimizada"; break;
   case "non optimise": $tmp="no optimizada"; break;
   case "Gain total ralis": $tmp="Ganancia total realizada"; break;
   case "A ce jour, vous avez effectu ": $tmp="Hasta ahora, efect&oacute; "; break;
   case " et ralis un gain global de ": $tmp=" y realizado una ganancia global de "; break;
   case "Marquer tous les Topics comme lus": $tmp="Se&ntilde;alar todos los mensajes como leidos"; break;
   case "Maintenance des Forums": $tmp="Mantenimiento de los foros"; break;
   case "Supprimer massivement les Topics": $tmp="Borrar masivamente los mensajes"; break;
/* Hack pour NPDS Revolution 11 rajoutant un mode "Archivage massif de topics" */
/* Par David MARTINET (E-Concept Applications) */
   case "Supprimer/archiver/dplacer massivement les Topics": $tmp="Borrar/archivar/desplazar masivamente los mensajes"; break;
   case "Archiver/dplacer massivement les Topics": $tmp="Archivar/desplazar masivamente los mensajes"; break;
   case "OU": $tmp="O"; break;
   case "dans le forum": $tmp="En el foro"; break;
   case "en rajoutant le nom du forum d'origine au dbut du sujet de chaque topic": $tmp="Aadiendo el nombre del foro de origen al principio del sujeto de cada topic"; break;
/* Fin du Hack */
   case "Administration des MtaTags": $tmp="MetaTags administracion"; break;
   case "Vos MtaTags ont t modifis avec succs !": $tmp="&iexcl; Sus MtaTags se modificaron con xito !"; break;
   case "Auteur(s)": $tmp="Autor(es)"; break;
   case "Propritaire": $tmp = "Proprietario"; break;
   case "(Ex. : nom du webmaster)": $tmp="(Ej.: nombre del webmaster)"; break;
   case "(Ex. : nom de votre compagnie/service)": $tmp = "(Ej.: nombre de su compa&ntilde;a/servicio)"; break;
   case "Adresse e-mail principale": $tmp="Direccin correo electrnico principal"; break;
   case "(Ex. : l'adresse e-mail du webmaster)": $tmp="(Ej.: la direccin de correo electrnico del webmaster)"; break;
   case "Langue principale": $tmp = "Idioma principal"; break;
   case "(Ex. : fr(Franais), en(Anglais), en-us(Amricain), de(Allemand), it(Italien), pt(Portugais), etc)": $tmp = "(Ej.: fr (Francs), en (Ingls), en -US (Americano), de (Alemn),IT (Italiano), Pt (Portugus),  es (Espantilde;ol) etc)"; break;
   case "(Brve description des centres d'intrt du site. 200 caractres maxi.)": $tmp="(Breve descripcin de los centros de inters del sitio web. 200 caracteres mximo.)"; break;
   case "Mot(s) cl(s)": $tmp="Palabra(s) clave(s)"; break;
   case "(Dfinissez un ou plusieurs mot(s) cl(s). 1000 caractres maxi.<br />Remarques : une lettre accentue quivaut le plus souvent  8 caractres. La majorit des moteurs de recherche font la distinction minuscule/majuscule. Sparez vos mots par une virgule)": $tmp="(Defina una o ms palabra(s) clave(s). 1000 caracteres mximo. Observaciones: una letra acentuada equivale generalmente a 8 caracteres. La mayora de los motores de busqueda hacen la distincin minscula/mayuscula separe sus palabras por una , (coma))"; break;
   case "Audience": $tmp="Audiencia"; break;
   case "Tout public": $tmp = "Todo pblico"; break;
   case "Adulte": $tmp = "Adulto"; break;
   case "Accs restreint": $tmp = "Acceso limitado"; break;
   case "14 ans": $tmp = "14 a&ntilde;os"; break;
   case "(Dfinissez le public intress par votre site)": $tmp = "(Defina el pblico interesado por su sitio web)"; break;
   case "Distribution": $tmp = "Distribucion"; break;
   case "Large": $tmp = "Global"; break;
   case "Restreinte": $tmp = "Local"; break;
   case "Copyright": $tmp="Copyright"; break;
   case "(Informations lgales)": $tmp="(Informacin legal)"; break;
   case "Robots/Spiders": $tmp="Robots/Spiders"; break;
   case "Tout contenu (page/liens/etc)": $tmp = "Todo contenido (Paginas/vinculos/etc)"; break;
   case "Aucune indexation": $tmp = "No indexar"; break;
   case "Page courante et liens locaux": $tmp = "Pgina corriente y vnculos locales"; break;
   case "Page courante sans liens locaux": $tmp = "Pgina corriente sin vnculos locales"; break;
   case "Liens locaux sauf page courante": $tmp = "Vnculos locales excepto pgina corriente"; break;
   case "Ni page courante, ni liens locaux": $tmp = "Ni pgina corriente, ni vnculos locales"; break;
   case "(Dfinissez la mthode d'analyse que doivent adopter les robots des moteurs de recherche)": $tmp="(Defina el mtodo de anlisis que deben adoptar los robots de los motores de busqueda)"; break;
   case "Frquence de visite des Robots/Spiders": $tmp="Frecuencia de visita de los Robots/Spiders"; break;
   case "(Ex. : 16 days. Remarque : ne dfinissez pas de frquence infrieure  14 jours !)": $tmp="(Ej.: 16 days. Observacin: no defina una frecuencia inferior a 14 das!)"; break;
   case "Enregistrer": $tmp="Grabar"; break;
   case "Le rpertoire courant est : ": $tmp="El directorio corriente es:"; break;
   case "Rafrachir": $tmp="Restaurar"; break;
   case "Retour  la racine": $tmp="Volver a la raiz"; break;
   case "Administrateur ID": $tmp="AdminID"; break;
   case "Identifiant ": $tmp="Indentificante"; break;
   case "Articles": $tmp="Sumisiones"; break;
   case "Menu Administration": $tmp="Menu de administracion"; break;
   case "Manuel en ligne": $tmp="Manual en lnea"; break;
   case "Nouvel Article": $tmp="Nuevo Artculo"; break;
   case "Auto-Articles": $tmp="Autoartculos"; break;
   case "Gestion des Sujets": $tmp="Gestin de los Temas"; break;
   case "Rubriques": $tmp="Rbricas"; break;
   case "Edito": $tmp="Editorial"; break;
   case "Edition des Forums": $tmp="Edicin de los Foros"; break;
   case "Prfrences": $tmp="Preferencias"; break;
   case "Bloc Administration": $tmp="Bloque Administracin"; break;
   case "SuperCache": $tmp="MemoriaTampon"; break;
   case "MtaTAGs": $tmp="MetaTAGs"; break;
   case "OptimySQL": $tmp="OptimizarMySql"; break;
   case "SavemySQL": $tmp="CopiarMySQL"; break;
   case "Dconnexion": $tmp="Desconectar / Salir"; break;
   case "ID Article:": $tmp="ID Articulo/noticia:"; break;
   case " Editer un Article ": $tmp="EditarArticulo"; break;
   case " Effacer l'Article": $tmp="BorrarArticulo"; break;
   case "Liste du rpertoire": $tmp="Lista del directorio"; break;
   case "Taille": $tmp="Tama&ntilde;o"; break;
   case "Modifi": $tmp="Modificado"; break;
   case "Action": $tmp="Accion"; break;
   case "Rpertoire parent": $tmp="Directorio padre"; break;
   case "Changer le rpertoire de travail vers": $tmp="Cambiar el directorio de trabajo hacia"; break;
   case "Dplacer, Copier ou Renommer": $tmp="Desplazar, copiar o renomar"; break;
   case "Crer": $tmp="Crear"; break;
   case "Tlcharg vers le serveur": $tmp="Telecargado hacia el servidor"; break;
   case "Changement de rpertoire vers la racine": $tmp="Cambio de directorio hacia la raz"; break;
   case "Changement de rpertoire vers": $tmp="Cambio de directorio hacia"; break;
   case "Cr": $tmp="Creado"; break;
   case "Effac": $tmp="Borrado"; break;
   case "Etes-vous sr de vouloir EFFACER": $tmp="Est&aacute; seguro de querer BORRAR"; break;
   case "Le fichier de destination existe dj. Opration annule.": $tmp="El fichero de destino ya existe. Operacin cancelada."; break;
   case "Copi": $tmp="Copiado"; break;
   case "Dplac/renomm": $tmp="Desplazar/renomar"; break;
   case "Dplacement/Chgt.nom ou Copie": $tmp="Desplazar/Renomar o Copia"; break;
   case "Copier": $tmp="Copiar"; break;
   case "Dplacer/Renommer": $tmp="Desplazar/Renomar"; break;
   case "Edit": $tmp="Editado"; break;
   case "Edition": $tmp="Edicion"; break;
   case "Affichage": $tmp="Visualizacin"; break;
   case "Le rpertoire": $tmp="El directorio"; break;
   case "existe dj.": $tmp="ya existe."; break;
   case "Crer le rpertoire": $tmp="Crear el directorio"; break;
   case "Cr": $tmp="Creado"; break;
   case "Cration": $tmp="Creacion"; break;
   case "Sans titre": $tmp="Sin Titulo"; break;
   case "Remettre cet article en premire position ? : ": $tmp="&iquest;Poner este artculo en primera posicin? : "; break;

   // 4.8 P3
   case "Autoriser les utilisateurs  choisir leur Mot de Passe ?": $tmp="&iquest;Autorizar los usuarios a elegir su Contrase&ntilde;a?"; break;
   case "Chaque bloc peut utiliser SuperCache.<br />La valeur du dlai de rtention <b>0</b> indique que le bloc ne sera <b>pas cach</b> (obligatoire pour le bloc function#adminblock).": $tmp="Cada bloque puede utilizar la memoria tampon. El valor del plazo de retencin 0 (Cero) indica que el bloque no se ocultar (obligatorio para el bloque function#adminblock)."; break;
   case "Activer le Bloc": $tmp="Activar el Bloque"; break;
   case "Aide en ligne de ce bloc": $tmp="Ayuda en lnea de este bloque"; break;
   case "Abandonner": $tmp="Abandonar"; break;
   case "Membre": $tmp="Miembro"; break;
   case "Le jour": $tmp="El dia"; break;
   case "La nuit": $tmp="La noche"; break;
   case "jour(s)": $tmp="dia(s)"; break;
   case "Afficher pendant": $tmp="Indicar durante"; break;
   case "Pour supprimer votre abonnement  notre Lettre, suivez ce lien": $tmp="Para suprimir su suscripcin a nuestra Newsletter, sigua este vnculo"; break;
   // Termes modifis
   case "Activer Export-News ?": $tmp="Activar Exportacin de noticias?"; break;
   // 4.8 P3

   // 4.8 P4
   case "Modrateurs": $tmp="Moderadores"; break;
   case "Modrateurs uniquement": $tmp="Solo Moderadores"; break;
   case "Ferm": $tmp="Cerrado"; break;
   case "Modrateur(s)": $tmp="Moderador(es)"; break;
   case "Prcdent": $tmp="Precedente"; break;
   case "Suivant": $tmp="Siguiente"; break;
   case "Les plus rcents": $tmp="Los ms recientes"; break;
   case "Archiver les Rfrants": $tmp="Archivar los referentes"; break;
   case "Activer la rsolution DNS pour les posts des forums, IP-Ban, ... ?": $tmp="&iquest;Activar la Resolucin DNS para los mensajes de los foros, IP-Ban... ?"; break;
   case "Autoriser les Abonnements ?": $tmp="&iquest;Autorizar las Suscripciones?"; break;
   case "Autoriser les Membres Invisibles ?": $tmp="&iquest;Autorizar los Miembros Invisibles?"; break;
   case "M'envoyer un Mel lorsque qu'un Msg Int. arrive": $tmp="enviarme un mensaje cuando  un Msg Int. llega"; break;
   case "Membre invisible": $tmp="Miembro Invisible"; break;
   case "Gestion des groupes": $tmp="Gestin de los grupos"; break;
   case "Liste des groupes": $tmp="Lista de los grupos"; break;
   case "Editer les Sondages": $tmp="Editar las encuestas"; break;
   case "Edition des sondages": $tmp="Edicion de las encuestas"; break;
   // 4.8 P4

   // 5.0
   case "Afficher votre signature": $tmp="Mostrar su firma"; break;
   case "Crer le fichier": $tmp="Crear el fichero"; break;
   case "Visualiser": $tmp="Ver"; break;
   case "* Dsigne un champ obligatoire": $tmp="* Designa un campo obligatorio"; break;
   case "Anonymes": $tmp="Annimos"; break;
   case "Membres": $tmp="Miembros"; break;
   case "Administrateurs": $tmp="Administradores"; break;
   case "Mode": $tmp="Modo"; break;
   case "Arbre": $tmp="Arbol"; break;
   case "Standard": $tmp="Standard"; break;
   case "Parcourir": $tmp="Recorrer"; break;
   case "Revenir aux avatars standards": $tmp="Volver de nuevo a los avatares normales"; break;
   case "Taille maximum des avatars personnels (largeur * hauteur / 60*80) en pixel ?": $tmp="Tama&ntilde;o mximo de los avatares personales (anchura * altura/60*80) en pixeles"; break;
   // 5.0

   // 5.0 P1
   case "Activer l'upload dans les forums ?": $tmp="Activar upload en los foros"; break;
   case "Activer les textes cachs dans les forums ?": $tmp="Activar los textos ocultos en los foros"; break;
   case "Attachement": $tmp="documento adjunto"; break;
   case "Index": $tmp="Index"; break;
   case "Extraire l'annuaire": $tmp="Exportar la lista de miembros"; break;
   case "Au format CSV": $tmp="en formato CSV"; break;
   case "Activer son MiniSite": $tmp="Activar su Mini-Web"; break;
   case "Tableau de Bord": $tmp="Administracion Indicadores"; break;
   case "Vote ferm": $tmp="Voto cerrado"; break;
   case "Synchroniser les forums": $tmp="Sincronizar los foros"; break;
   case "Fusionner des forums": $tmp="Fusionar foros"; break;
   case "Forum d'origine": $tmp="Foro de origen"; break;
   case "Forum de destination": $tmp="Foro de destino"; break;
   case "Supprimer": $tmp="Borrar"; break;
   case "Ajouter un groupe": $tmp="A&ntilde;adir un grupo"; break;
   case "Choisir un groupe": $tmp="Escoger un grupo"; break;
   case "Editer les forums": $tmp="Editar los foros"; break;
   // 5.0 P1

   // 5.0 P1.1
   case "Administrateur(s) du Sujet :": $tmp="Administrador(es) del Tema:"; break;
   case "Administrateur(s) de la rubrique :": $tmp="Administrador(es) de la rbrica:"; break;
   // 5.0 P1.1

   // 5.0 NARVAL
   case "Droits": $tmp="Derechos"; break;
   case "Aucune catgorie": $tmp="Ninguna categoria"; break;
   case "Le jour commence ": $tmp="El dia empieza a"; break;
   case "La nuit commence ": $tmp="La noche empieza a"; break;
   case "Activer le Multi-Langue ?": $tmp="Activar la compatibilidad del multi-idioma"; break;
   case "Langue de Prvisualisation": $tmp="Idioma de previsualizacion"; break;
   case "Sans nom": $tmp="Sin nombre"; break;
   case "Transfrer  Gauche": $tmp="Transferir a la izquierda"; break;
   case "Transfrer  Droite": $tmp="Transferir a la derecha"; break;
   case "Dsabonner un utilisateur": $tmp="Dar de baja a un usuario"; break;
   case "Texte pour le rle": $tmp="Texto para el papel"; break;
   case "Rle de l'Utilisateur": $tmp="Papel del Usuario"; break;
   case "Choisir un rle": $tmp="Elegir un papel"; break;
   case "Extension des fichiers d'image": $tmp="Extensin de los ficheros de imagen"; break;
   case "Sauvegarde termine. Les fichiers sont disponibles dans le repertoire /slogs": $tmp="Copia de seguridad acabada. Los ficheros estn disponibles en el directorio/slogs"; break;
   case "Taille maximum des fichiers de sauvegarde SaveMysql": $tmp="Tama&ntilde;o mximo de los ficheros de proteccin SaveMysql"; break;
   case "Type de sauvegarde SaveMysql": $tmp="Tipo de copia de seguridad SaveMysql"; break;
   case "Toute tables. Fichier envoy au navigateur. Pas de limite de taille": $tmp="TODAS las tablas. Fichero enviado directamente al navegador. No hay lmite"; break;
   case "Fichiers dans /slogs. table par table, tables non scindes : limite": $tmp=" Ficheros en/slogs tabla por tabla, tablas no divididas: lmite"; break;
   case "Fichiers dans /slogs. table par table, lignes par lignes, tables scindes : limite": $tmp=" Ficheros en/slogs tabla por tabla, lneas por lneas, tablas divididas: lmite"; break;
   // 5.0 NARVAL

   // SABLE
   case "Nombre maximum de contributions par IP et par priode de 30 minutes (0=systme inactif) :": $tmp="cantidad mxima de contribuciones por IP y por perodo de 30 minutos(0=sistema inactivo):"; break;
   case "Groupes": $tmp="Grupos"; break;
   case "Activer l'diteur Tiny-Mce": $tmp="Activar Tiny-Mce editor"; break;
   case "Activer le tri des contributions 'rsolues' :": $tmp="Activar la seleccin de las contribuciones ' resueltas ':"; break;
   case "Ajouter des membres": $tmp="A&ntilde;adir miembros"; break;
   case "Editer les fichiers de configuration": $tmp="Editar los ficheros de configuracin"; break;
   case "Ce fichier est appel avant que de commencer la gnration de la page HTML": $tmp="Este fichero se llama antes de comenzar la generacin de la pgina HTML"; break;
   case "Ce fichier est appel entre le HEAD et /HEAD lors de la gnration de la page HTML": $tmp="Este fichero se llama entre el HEAD y /HEAD en la generacin de la pgina HTML"; break;
   case "Ce fichier est appel dans l'vement ONLOAD de la balise BODY => JAVASCRIPT": $tmp="Este fichero se llama en el acontecimiento ONLOAD de la baliza BODY => JAVASCRIPT"; break;
   case "Ce fichier est appel  la fin du header du thme": $tmp="Este fichero se llama al final del header del tema"; break;
   case "Ce fichier est appel avant le dbut du footer du thme": $tmp="Este fichero se llama antes del principio del ' footer ' del tema"; break;
   case "Ce fichier est appel aprs la fin de la gnration de la page HTML": $tmp="Este fichero se llama despus del final de la generacin de la pgina HTML"; break;
   case "Ce fichier permet d'envoyer un MI personnalis lorsqu'un nouveau membre s'inscrit": $tmp="Este fichero permite enviar un MI personalizado cuando un nuevo miembro se inscribe"; break;
   case "Ce fichier permet l'affichage d'informations complmentaires dans la page de login": $tmp="Este fichero permite la visualizacin de informacin complementaria en la pgina del login"; break;
   case "Ce fichier permet la configuration des modules complmentaires de l'administration": $tmp="Este fichero permite la configuracin de los mdulos complementarios de la administracin"; break;
   case "Ce fichier permet la configuration technique de SuperCache": $tmp="Este fichero permite la configuracin tcnica de la memoria tampon"; break;
   case "Ce fichier permet la configuration des fonctions d'upload": $tmp="This file allow you to configure Upload"; break;
   case "Modification de": $tmp="Modificacin de"; break;
   case "Crer le fichier en utilisant le modle": $tmp="Crear el fichero utilizando el modelo"; break;
   case "Supprimer le fichier": $tmp="Borrar el fichero"; break;
   case "Encodage": $tmp="Codificacin del Charset"; break;
   case "non disponible": $tmp="no disponible"; break;
   case "Transmission LNL en cours": $tmp="Transmisin LNL en curso"; break;
   case "Bannires inactives": $tmp="Banners inactivas"; break;
   case "Option": $tmp="Opcion"; break;
   case "Gestion, Installation Modules": $tmp="Gestin, Instalacin Mdulos"; break;
   case "Admin-Plugins": $tmp="Admin-Plugins"; break;
   case "Pas d'installeur disponible": $tmp="No hay instalador disponible"; break;
   case "Installer le module": $tmp="Instalar el mdulo"; break;
   case "Marquer le module comme install": $tmp="Se&ntilde;alar el mdulo como instalado"; break;
   case "Dsinstaller le module": $tmp="Desinstalar el modulo"; break;
   case "Transitional": $tmp="Transitional"; break;
   case "Strict": $tmp="Strict"; break;
     // ALAT
   case "Pour prvisualiser le contenu dans son environnement d'exploitation.": $tmp="Para prvisualizar el contenido en su zona de explotacin."; break;
   case "En Ligne": $tmp="En linea"; break;
   case "Hors Ligne": $tmp="Sin conexin"; break;
   case "sous-rubriques": $tmp="subdivisiones de rbrica"; break;
   case "sous-rubrique": $tmp="subdivisin de rbrica"; break;
   case "Changer l'ordre": $tmp="Cambiar el orden"; break;
   case "des": $tmp="de las"; break;
   case "publications": $tmp="publicaciones"; break;
   case "rubrique": $tmp="rbrica"; break;
   case "rubriques": $tmp="rbricas"; break;
   case "Publications connexes": $tmp="Publicaciones conexas"; break;
   case "Ajouter une publication": $tmp="A&ntilde;adir una publicacin"; break;
   case "Editer une publication": $tmp="Editar una publicacin"; break;
   case "Etes-vous certain de vouloir effacer cette publication ?": $tmp="&iquest;Esta seguro de querer borrar esta publicacin?"; break;
   case "Droits de publication": $tmp="Derechos de publicacin"; break;
   case "publication(s) attache(s)": $tmp="publicacion(es) vinculada(s)"; break;
   case "sous-rubrique(s) attache(s)": $tmp="subdivision()es de rbrica(s) vinculada(s)"; break;
   case "images": $tmp="imagenes"; break;
   case "Effacer la sous-rubrique : ": $tmp="Borrar la subdivisin de rbrica: "; break;
   case "Etes-vous sr de vouloir effacer cette sous-rubrique ?": $tmp="&iquest;Est seguro de querer borrar esta subdivisin de rbrica?"; break;
   case "Annuler": $tmp="Anular"; break;
   case "Publication(s) en en attente de validation": $tmp="Publicaciones en en espera de validacin"; break;
   case "Ajouter une nouvelle Sous-Rubrique": $tmp="A&ntilde;adir una nueva Subdivisin de rbrica"; break;
   case "Nom de la Sous-Rubrique : ": $tmp="Nombre de la Subdivisin de rbrica:"; break;
   case "Image pour la Sous-Rubrique : ": $tmp="Imagen para la Subdivisin de rbrica:"; break;
   case "Une fois que vous aurez valid cette publication, elle sera intgre en base temporaire, et l'administrateur sera prvenu. Il visera cette publication et la mettra en ligne dans les meilleurs dlais.<br />Il est normal que pour l'instant, cette publication n'apparaisse pas dans l'arborescence.":
   $tmp="Una vez que habr validado esta publicacin, ser integrada en base temporal, y se avisar al administrador. Leera esta publicacin y la pondr en lnea cuanto antes. Es normal que por el momento, esta publicacin no aparezca en la estructura"; break;
   case "Mettre  jour": $tmp="Actualizar"; break;
   case "Publier": $tmp="Publicar"; break;
   case "Vos droits de publications vous permettent de mettre  jour, de supprimer ou de le mettre en ligne sur le site ce contenu.": $tmp="Sus derechos de publicacion le permite poner al da, suprimir o poner en lnea en el sitio web este contenido."; break;
   case "Vos droits de publications vous permettent de mettre  jour ou de supprimer ce contenu mais pas de la mettre en ligne sur le site.": $tmp="Sus derechos de publicacion le permite poner al da o suprimir en el sitio web este contenido pero no ponerlo en linea."; break;
   case "Validation de votre publication": $tmp="Validacin de su publicacin"; break;
   case "La publication que vous aviez en attente vient d'tre valide.": $tmp="La publicacin que tena en espera acaba de ser validada."; break;
   case "Droits des auteurs": $tmp="Derechos de los autores"; break;

   case "Afficher le chemin dans le titre de la page :": $tmp="Indicar el camino en el ttulo de la pgina:"; break;
   case "Activer Toggle-Div :": $tmp="Activar Toggle-Div:"; break;
     // ALAT
   // SABLE

   // DUNE
   /**/case "Meta obligatoire, ne pas le modifier ou le supprimer": $tmp="Compulsory Meta, not to modify it or to suppress it"; break;
   /**/case "Restriction": $tmp="Limitation"; break;
   /**/case "les URLs que vous aurez renseigns ci-aprs&nbsp;<i>(ne renseigner que la racine de l'URI)</i>": $tmp="The URL that you will have informed below&nbsp;<i>(Inform only the root of the URI)</i>"; break;
   /**/case "Exemple": $tmp="Example"; break;
   /**/case "Crer un nouveau": $tmp="Create a new"; break;
   /**/case "Recherche rapide": $tmp="Fast search"; break;
   /**/case "Chemin et nom de l'image du Smiley": $tmp="Directory and name of the picture of the Smiley"; break;
   /**/case "Veuillez choisir un type de META-MOT": $tmp="Please choose a type of META-MOT"; break;
   /**/case "Par defaut, rien ou Tout sauf pour ... [aucune URI] = aucune restriction": $tmp="By defaut, nothing or All except [no URI] = no limitation"; break;
   /**/case "Ce META-MOT existe dj": $tmp="This META-MOT already exist"; break;
   /**/case "Veuillez nommer diffrement ce nouveau META-MOT": $tmp="Please choose another name for this new META-MOT"; break;
   /**/case "Administration de META-LANG": $tmp="META-LANG administration"; break;
   /**/case "Modifier un ": $tmp="Change a "; break;
   /**/case "Script": $tmp="Script"; break;
   /**/case "Tous sauf pour ...": $tmp="All expect for...."; break;
   /**/case "Seulement pour ...": $tmp="Only for...."; break;
   /**/case "Activer Twitter ?": $tmp="Activate Twitter ?"; break;
   /**/case "Activer Facebook ?": $tmp="Activate Facebook ?"; break;
   // DUNE

   // Fusion MIG
   /**/case "Bonjour et bienvenue dans l'installation automatique du module": $tmp = "Hello and welcome on the automatic installation of the module"; break;
   /**/case "Cliquez sur \"Etape suivante\" pour continuer.": $tmp = "Click on \"Following stage\" to continue."; break;
   /**/case "Etape suivante": $tmp = "Following stage"; break;
   /**/case "L'utilisation de NPDS et des modules est soumise  l'acceptation des termes de la licence GNU/GPL :": $tmp = "The use of NPDS and the modules is submissive with the acceptance of the terms of licence GNU/GPL:"; break;
   /**/case "Les paramtres ont t correctement crits dans le fichier \"": $tmp = "Parameters are correctly written in the file \""; break;
   /**/case "Les paramtres sont dj inscrits dans le fichier \"": $tmp = "Parameters are already written in the file \""; break;
   /**/case "Modifier le(s) fichier(s)": $tmp = "Alter the file(s)"; break;
   /**/case "Voici le script SQL :": $tmp = "Here is the SQL script:"; break;
   /**/case "Sauter cette tape": $tmp = "Skip this stage"; break;
   /**/case "Ressayer avec chmod automatique": $tmp = "Retry with auto chmod"; break;
   /**/case "Configurer MySql (Recommand)": $tmp = "Configure MySql (Recommended)"; break;
   /**/case "Ce programme d'installation va configurer votre site internet pour utiliser ce module.": $tmp = "This installer is going to configure your website to use this module."; break;
   /**/case "Le programme d'installation va maintenant modifier le(s) fichier(s) suivant(s) :": $tmp = "The installer is now going to modify the following file(s) :"; break;
   /**/case "Impossible d'crire dans le fichier \"": $tmp = "Impossible to write in the file \""; break;
   /**/case "Veuillez diter ce fichier manuellement ou ressayez en tentant de faire un chmod automatique sur le(s) fichier(s) concerns.": $tmp = "Please edit this file manually or retry by trying to make an automatic chmod on the file(s) concerned."; break;
   /**/case "Voici le code  taper dans le fichier :": $tmp = "Here is the code to type in the file:"; break;
   /**/case "Le programme d'installation va maintenant excuter le script SQL pour configurer la base de donnes MySql.": $tmp = "The installer is now going to run the SQL script to configure MySql."; break;
   /**/case "Si vous le souhaitez, vous pouvez excuter ce script vous mme, si vous souhaitez par exemple l'excuter sur une autre base que celle du site. Dans ce cas, pensez  reparamtrer le fichier de configuration du module.": $tmp = "If you wish it, you can run this script you even, if you wish for example to run it on another base than that of the site. In that case, think of re-setting the file of configuration of the module."; break;
   /**/case "Une erreur est survenue lors de l'excution du script SQL. Mysql a rpondu :": $tmp = "An error arose during the run of the SQL script. Mysql answered:"; break;
   /**/case "Veuillez l'excuter manuellement via phpMyAdmin.": $tmp = "Please run it manually in phpMyAdmin."; break;
   /**/case "La configuration de la base de donnes MySql a russie !": $tmp = "The configuration of the MySql database succeeded!"; break;
   /**/case "L'installation automatique du module": $tmp = "The automatic installation of the module"; break;
   /**/case "est termine !": $tmp = "is ended!"; break;
   /**/case "Fichier de configuration automatique absent. Installation/dsinstallation automatique impossible.": $tmp = "Missing configuration file. Impossible installation/uninstallation."; break;
   /**/case "Vous pouvez choisir maintenant de crer automatiquement un(des) bloc(s)  droite ou  gauche. Cliquer sur \"Crer le(s) bloc(s)  gauche\" ou \"Crer le(s) bloc(s)  droite\" selon votre choix. (Vous pourrez changer leurs positions par la suite dans le panneau d'administration --> Blocs)": $tmp = "You can choose now to create automatically one or many blocks to the right or to the left. Click on \"Create (the) block(s) to the left \" or \"Create (the) block(s) to the right\" according to your choice. (You will be able to change their positions thereafter in the panel of administration --> Blocs)"; break;
   /**/case "Si vous prfrez crer vous mme le(s) bloc(s), cliquez sur 'Sauter cette tape et afficher le code du(des) bloc(s)' pour visualiser le code  taper dans le(s) bloc(s).": $tmp = "If you prefer to create you even (the) block(s), click on 'Jump this stage and display the code of (the) block(s)' to show the code to be typed in (the) block(s)."; break;
   /**/case "Voici la description du(des) bloc(s) qui sera(seront) cr(s) :": $tmp = "Here is the description of (the) block(s) which will be created:"; break;
   /**/case "Crer le(s) bloc(s)  gauche": $tmp = "Create (the) block(s) to the left"; break;
   /**/case "Crer le(s) bloc(s)  droite": $tmp = "Create (the) block(s) to the right"; break;
   /**/case "Sauter cette tape et afficher le code du(des) bloc(s)": $tmp = "Jump this stage and display (the) code of the block(s)"; break;
   /**/case "Une erreur est survenue lors de la configuration automatique du(des) bloc(s). Mysql a rpondu :": $tmp = "An error arose during the configuration of (the) block(s). Mysql answered:"; break;
   /**/case "Veuillez configurer manuellement le(s) bloc(s).": $tmp = "Please configure manually the block(s)."; break;
   /**/case "Voici le code des bloc(s) :": $tmp = "Here is the code of block(s):"; break;
   /**/case "La configuration du(des) bloc(s) a russi !": $tmp = "The configuration of (the) block(s) succeeded!"; break;
   /**/case "Vous avez choisi de configurer manuellement vos blocs. Voici le contenu de ceux-ci :": $tmp = "You chose to configure manually your blocks. Here is the contents of these:"; break;
   /**/case "Module install": $tmp = "Module installed"; break;
   /**/case "Dsinstaller le module ": $tmp = "Uninstall the module "; break;
   /**/case "La dsinstallation des modules n'est pas prise en charge de faon automatique  l'heure actuelle.": $tmp = "The desinstallation of the addons is not dealt with automatic of way at the present time."; break;
   /**/case "Vous devez dsinstaller le module manuellement. Pour cela, rfrez vous au fichier install.txt de l'archive du module, et faites les oprations inverses de celles dcrites dans la section \"Installation manuelle\", et en partant de la fin.": $tmp = "You owe to uninstall manually the addon. For that, refer to the file install.txt of the file of the addon, and make the operations opposite of those described in the section \"Installation manual\", and on the basis of the end."; break;
   /**/case "Enfin, pour pouvoir rinstaller le module par la suite avec Module-Install, cliquez sur le bouton \"Marquer le module comme dsinstall\".": $tmp = "Lastly, to be able to reinstall the addon with Module-Install thereafter, click on the button \"Mark the addon as uninstalled\"."; break;
   /**/case "Marquer le module comme dsinstall": $tmp = "Mark the addon as uninstalled"; break;
   // Fusion MIG

   default: $tmp = "Necesita una traducci&oacute;n <b>[** $phrase **]</b>"; break;
 }
 if (cur_charset=="utf-8") {
    return utf8_encode($tmp);
 } else {
    return ($tmp);
 }
}
?>